Debian Debian-France Debian-Facile Debian-fr.org Forum-Debian.fr Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 06-01-2023 15:22:38

nouls
Membre
Lieu : Belgium
Distrib. : Debian bookworm/sid
Noyau : Linux 6.1.0-1-amd64
(G)UI : Gnome 43.1 - Wayland
Inscription : 06-01-2023

SID ne boot plus après passage au kernel 6.0

Bonjour à tous,

Depuis la mise à jour au Kernel 6.0  (fin novembre) de ma SID mon système ne boot plus (*) que ce soit en en mode normal qu'en recovery mode.
Le système démarre en mode dégradé puis je reste bloqué sur :
a start job is running for wait for .... (Plusieurs job sont en attente de temps à autre 1 disparaît puis un autre s'ajoute ...)

Après quelques recherches, j'ai enfin pu reprendre la main en éditant Grub et en démarrant le système en systemd.unit=emergency.target
De là j'ai pu remettre un backup contenant un kernel 5.19, sur une partition de secours et le système boot correctement.

Ce que je ne comprends pas, c'est qu'une fois que je reboot sur un "vieux kernel", (*) je peux redémarrer la machine sur le Kernel 6.0 normalement (depuis gnome - redémarrer ; actuellement, je suis sur Linux pavilion 6.0.0-6-amd64 #1 SMP PREEMPT_DYNAMIC Debian 6.0.12-1 (2022-12-09) x86_64 GNU/Linux) comme si le kernel 5.19 initialisait correctement le matériel de mon système et permet à la suite de démarrer sous le Kernel 6.0-x !

Malheureusement, je me retrouve dans la même situation après chaque mise à jour (reboot ?, en temps normal je mets le système en veille)

J'utilise debian SID depuis des années, mais je ne suis pas un grand expert et je dois dire que je ne sais pas par où chercher pour résoudre le problème.

Toutes les idées sont les bienvenues.
Merci.

(P.S. C'est un Pc portable de +/- 10 ans Core I7 -  GPU Radeon, mais j'utilise celle intégré au CPU Intel HD 5400)

Dernière modification par nouls (06-01-2023 17:11:03)


Dominique

Hors ligne

#2 06-01-2023 21:27:05

VBrice
Membre
(G)UI : mate
Inscription : 04-10-2021

Re : SID ne boot plus après passage au kernel 6.0

Bonjour,
Quel packet tu as pour  linux-image-amd64 et initramfs?

Hors ligne

#3 07-01-2023 08:55:28

nouls
Membre
Lieu : Belgium
Distrib. : Debian bookworm/sid
Noyau : Linux 6.1.0-1-amd64
(G)UI : Gnome 43.1 - Wayland
Inscription : 06-01-2023

Re : SID ne boot plus après passage au kernel 6.0

Bonjour VBrice,

Merci de t'être penché sur mon problème wink

Bonjour,
Quel packet tu as pour  linux-image-amd64 et initramfs?



linux-image-amd64:
  Installé : 6.0.12-1
  Candidat : 6.0.12-1

initramfs-tools:
  Installé : 0.142
  Candidat : 0.142
 



Bon week-end

P.S. j'ai un petit doute sur ma réponse pour Initramfs wink


Dominique

Hors ligne

#4 07-01-2023 10:00:25

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : SID ne boot plus après passage au kernel 6.0

Bonjour
ton sources.list est correct ?
tu utilise des dépôts hors debian ?
par exemple vérifier => https://www.debian.org/releases/testing … ex.fr.html
paquet non debian


aptitude search '?narrow(?installed, ?not(?origin(Debian)))'
 



apt-forktracer | sort
 


résidu fichier configuration


find /etc -name '*.dpkg-*' -o -name '*.ucf-*' -o -name '*.merge-error'
 


Vérifier l'état des paquets


dpkg --audit
 


voir la santé de ta debian sid  (le lien est pour une migration bullseye => bookworm)
mais quelques commandes sont intéressantes .
le /etc/apt/sources.list doit ressembler a ceci


deb http://deb.debian.org/debian/ testing main contrib non-free
deb http://security.debian.org/debian-security testing-security main contrib non-free
deb http://deb.debian.org/debian/ testing-updates main contrib non-free

deb http://deb.debian.org/debian/ sid main contrib non-free
 


pour testing + sid les avis sont parfois différent (moi j'utilise celui la )
pour ce qui bloque il faudrait être plus précis (au démarrage ).

ajout de ceci
Purger les paquets supprimés (uniquement pour visualiser , pas supprimer)


dpkg -l | awk '/^rc/ { print $2 }'
 



aptitude search '~c'
 


Paquets obsolètes


aptitude search '~o'
 



pour la description au démarrage par exemple

grub par défaut : (sans modification)
quand tu démarre tu arrive sur le grub ?
a la sélection du noyau , une activité du disque ? puis écran noir ?
le clavier et souris te semble actif ? "verr num" par exemple
un "ctrl+alt+f3" (combinaison de touches clavier) ne donne rien ? (console pure)

Dernière modification par robert2a (07-01-2023 11:37:49)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD 5700X ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#5 07-01-2023 15:45:18

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : SID ne boot plus après passage au kernel 6.0

rechercher lignes des sources.list


find /etc/apt -type f -regex ".*\(list\|sources\)$" -exec bash -c 'echo "$1"; cat -n "$1"; echo' _ '{}' \;
 


ça va te renvoyer tous les dépôt actif (ou pas=#) de ta machine

Dernière modification par robert2a (10-01-2023 09:16:00)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD 5700X ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#6 07-01-2023 15:51:29

nouls
Membre
Lieu : Belgium
Distrib. : Debian bookworm/sid
Noyau : Linux 6.1.0-1-amd64
(G)UI : Gnome 43.1 - Wayland
Inscription : 06-01-2023

Re : SID ne boot plus après passage au kernel 6.0

Bonjour Robert2a,

Merci également de te pencher à mon problème wink

grub par défaut : (sans modification)
quand tu démarre tu arrive sur le grub ?
a la sélection du noyau , une activité du disque ? puis écran noir ?
le clavier et souris te semble actif ? "verr num" par exemple
un "ctrl+alt+f3" (combinaison de touches clavier) ne donne rien ? (console pure)



Lors du démarrage, grub se lance normalement et il est "complet"
Maintenant, toutes les entrées du Kernel 6.0.x me conduisent à un non boot complet de la machine

La machine commence à booter normalement, puis affiche un tas de ligne, qui je pense être des infos, il "verbalise" le démarrage (Mode dégradé ?)
Ensuite j'ai le message : a start job is running for wait for ....
Mais la machine continue de travailler (j'ai des *** qui progressent pour montrer une activité) mais ceci est éternel, je les laissé une fois + de 3H dans cet état.
Je n'ai pas accès à la console rien ne se passe avec les touches Ctrl+Alt 1,2,3,... (Verr num On/Off Ok, souris OFF, à cette étape je suis toujours en mode texte)
La machine n'est pas planté, si je retire ou remet des usb, j'ai des notifications qui apparaissent en texte.

Maintenant comme expliqué plus haut, j'ai cela, depuis plus d'un mois, avec tous les démarrages "à froid" (lorsque je reboot sur mise-à-jour) sur un Kernel 6.0.x (idem en recovery mode)
Si je démarre sur le kernel 5.19 (ou 5.18), la machine démarre normalement et au reboot suivant je peux laisser grub démarrer sur le Kernel 6.0.x et là cela fonctionne normalement.

ton sources.list est correct ?
tu utilise des dépôts hors debian ?
par exemple vérifier => https://www.debian.org/releases/testing … ex.fr.html
paquet non debian



Mon source list n'a pas changé depuis des années et à part un dépot pour eid (module de carte identité pour la belgique), vivaldi et skype, le reste est du débian

souces.list(.d) (les paquets non officiel sont dans des fichiers distinct)

################################################
## Stable
deb http://ftp.fr.debian.org/debian/ stable main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ stable main contrib non-free

################################################
## Testing
deb http://ftp.fr.debian.org/debian/ testing main contrib non-free

################################################
## sid
deb http://ftp.fr.debian.org/debian/ sid main contrib non-free

##################################################
## +++ dépôts non officiels +++
################################################
# The regular repository with released packages. This is what you should
# use.
deb https://files.eid.belgium.be/debian bullseye main

deb [arch=amd64] https://repo.skype.com/deb stable main

deb [arch=amd64] http://repo.vivaldi.com/stable/deb/ stable main



Maintenant ma débian n'est pas forcément propre, car je la "trimbale" depuis des années (probablement 6/7 ans)

find /etc -name '*.dpkg-*' -o -name '*.ucf-*' -o -name '*.merge-error'


/etc/default/grub.ucf-old
/etc/samba/smb.conf.ucf-dist
/etc/vim/vimrc.dpkg-old
/etc/bluetooth/audio.conf.dpkg-remove
/etc/bluetooth/rfcomm.conf.dpkg-remove
/etc/bluetooth/proximity.conf.dpkg-remove
/etc/bluetooth/serial.conf.dpkg-remove
/etc/sudoers.dpkg-old
/etc/sane.d/dll.conf.dpkg-old
/etc/sane.d/v4l.conf.dpkg-remove
/etc/chromium.d/pepperflashplugin-nonfree.dpkg-old
/etc/chromium/default.dpkg-bak
/etc/apt/apt.conf.d/20auto-upgrades.ucf-dist
/etc/apt/sources.list.d/eid.list.ucf-old
/etc/security/access.conf.dpkg-old
/etc/ca-certificates.conf.dpkg-old
/etc/libvirt/qemu/networks/default.xml.dpkg-dist
/etc/thunderbird/pref/icedove.js.dpkg-backup
/etc/gdm3/greeter.dconf-defaults.ucf-old
/etc/gdm3/greeter.dconf-defaults.ucf-dist
/etc/gdm3/Init/Default.dpkg-old



dpkg --audit


Ne retourne rien

dpkg -l | awk '/^rc/ { print $2 }'


flashplugin-nonfree
fuse
libatspi1.0-0
libgcj-common
libgcj17:amd64
libreoffice-style-tango
librygel-renderer-2.0-1
librygel-renderer-gst-2.0-1
librygel-server-2.0-1
libsac-java-gcj
linux-image-5.16.0-1-amd64
linux-image-5.16.0-3-amd64
linux-image-5.16.0-4-amd64
linux-image-5.18.0-2-amd64
linux-image-5.18.0-4-amd64
linux-image-5.19.0-1-amd64
linux-image-6.0.0-1-amd64
linux-image-6.0.0-2-amd64
linux-image-6.0.0-3-amd64
linux-image-6.0.0-4-amd64
pipewire-media-session
python
qemu-kvm



aptitude search '~c'


c   flashplugin-nonfree                                                                        -                                                                                                    
c   fuse                                                                                       - système de fichier en espace utilisateur                                                            
c   libatspi1.0-0                                                                              -                                                                                                    
c   libgcj-common                                                                              -                                                                                                    
c   libgcj17                                                                                   -                                                                                                    
c   libreoffice-style-tango                                                                    -                                                                                                    
c   librygel-renderer-2.0-1                                                                    -                                                                                                    
c   librygel-renderer-gst-2.0-1                                                                -                                                                                                    
c   librygel-server-2.0-1                                                                      -                                                                                                    
c   libsac-java-gcj                                                                            -                                                                                                    
c   linux-image-5.16.0-1-amd64                                                                 -                                                                                                    
c   linux-image-5.16.0-3-amd64                                                                 -                                                                                                    
c   linux-image-5.16.0-4-amd64                                                                 -                                                                                                    
c   linux-image-5.18.0-2-amd64                                                                 -                                                                                                    
c   linux-image-5.18.0-4-amd64                                                                 -                                                                                                    
c   linux-image-5.19.0-1-amd64                                                                 -                                                                                                    
c   linux-image-6.0.0-1-amd64                                                                  -                                                                                                    
c   linux-image-6.0.0-2-amd64                                                                  -                                                                                                    
c   linux-image-6.0.0-3-amd64                                                                  -                                                                                                    
c   linux-image-6.0.0-4-amd64                                                                  -                                                                                                    
c   pipewire-media-session                                                                     - example session manager for PipeWire                                                                
c   python                                                                                     -                                                                                                    
c   qemu-kvm  




apt-forktracer | sort


beid-mozilla-extension (5.1.4v5.1.4-0deb11-1) [BOSA: 5.1.4v5.1.4-0deb11-1 5.1.4v5.1.4-0deb11-1]
beid-mozilla-webext (5.1.4v5.1.4-0deb11-1) [BOSA: 5.1.4v5.1.4-0deb11-1 5.1.4v5.1.4-0deb11-1]
bluez-alsa (4.101-4.1)
bluez-gstreamer (4.101-4.1)
browser-plugin-gnash (0.8.11~git20160608-1.4)
chromium-inspector (57.0.2987.98-1~deb8u1)
cpp-4.8 (4.8.5-4)
cpp-4.9 (4.9.4-2)
cpp-5 (5.5.0-12)
cpp-6 (6.5.0-2)
cpp-7 (7.5.0-5)
cpp-8 (8.4.0-7)
discord (0.0.15)
dleyna-renderer (0.7.2-1) [Debian: 0.6.0-3]
dleyna-server (0.7.2-1) [Debian: 0.6.0-2]
eid-archive (2022.4) [BOSA: 2022.4 2022.4]
eid-mw (5.1.4v5.1.4-0deb11-1) [BOSA: 5.1.4v5.1.4-0deb11-1]
empathy (3.25.90+really3.12.14-2+b2) [Debian: 3.25.90+really3.12.14-2]
enchant (1.6.0-11.4)
fix-aptitude-dependencies (2.8)
g++-4.9 (4.9.4-2)
g++-6 (6.5.0-2)
g++-8 (8.4.0-7)
gcc-4.7-base (4.7.4-3)
gcc-4.8 (4.8.5-4)
gcc-4.8-base (4.8.5-4)
gcc-4.8-base (4.8.5-4)
gcc-4.9 (4.9.4-2)
gcc-4.9-base (4.9.4-2)
gcc-4.9-base (4.9.4-2)
gcc-5 (5.5.0-12)
gcc-5-base (5.5.0-12)
gcc-6 (6.5.0-2)
gcc-6-base (6.5.0-2)
gcc-6-base (6.5.0-2)
gcc-7-base (7.5.0-5)
gcc-8 (8.4.0-7)
gcc-8-base (8.4.0-7)
gcc-8-base (8.4.0-7)
gedit-plugin-zeitgeist (3.34.0-3)
geoclue (0.12.99-4)
geoclue-hostip (0.12.99-4)
geoclue-localnet (0.12.99-4)
geoclue-manual (0.12.99-4)
geoclue-nominatim (0.12.99-4)
gir1.2-gfbgraph-0.2 (0.2.5-2) [Debian: 0.2.4-1]
gir1.2-gnomebluetooth-1.0 (3.34.5-7) [Debian: 3.34.3-2]
gir1.2-gstreamer-0.10 (0.10.36-1.5)
gir1.2-gweather-3.0 (40.0-5) [Debian: 3.36.1-3]
gir1.2-mutter-10 (42.4-2)
gir1.2-nautilus-3.0 (42.2-2) [Debian: 3.38.2-1+deb11u1]
gir1.2-panelapplet-5.0 (3.20.1-1+b2)
gir1.2-tracker-0.16 (0.16.2-1+b2)
gksu (2.0.2-9+b1)
gnash (0.8.11~git20160608-1.4)
gnash-common (0.8.11~git20160608-1.4)
gnome-icon-theme-extras (3.12.0-1)
gnome-js-common (0.1.2-2)
gnome-orca (42.0-1) [Debian: 3.38.2-2 3.38.2-2]
gstreamer0.10-plugins-base (0.10.36-2+deb8u1)
guile-2.2-libs (2.2.7+1-6+b2) [Debian: 2.2.7+1-6]
iceweasel (78.13.0esr-1~deb10u1)
iproute (1:4.14.1-1)
libabsl20200923 (0~20200923.3-3) [Debian: 0~20200923.3-2]
libabsl20210324 (0~20210324.2-4)
libacr38u (1.7.11-1.1)
libamd2.2.0 (1:3.4.0-3)
libaom0 (1.0.0.errata1.ds-1) [Debian: 1.0.0.errata1-3]
libaom0 (1.0.0.errata1.ds-1) [Debian: 1.0.0.errata1-3]
libappindicator1 (0.4.92-8)
libapt-inst2.0 (1.8.4)
libapt-pkg5.0 (1.8.4)
libasan0 (4.8.5-4)
libasan1 (4.9.4-2)
libasan2 (5.5.0-12)
libasan3 (6.5.0-2)
libasan4 (7.5.0-5)
libatk1.0-data (2.38.0-1) [Debian: 2.36.0-2 2.36.0-2]
libavcodec53 (6:0.8.21-0+deb7u1)
libavcodec54 (6:9.13-1)
libavcodec55 (6:10.4-1)
libavcodec56 (6:11.12-1~deb8u7)
libavcodec57 (7:3.4.3-1)
libavcodec58 (7:4.4.2-1+b3) [Debian: 7:4.3.5-0+deb11u1]
libavcodec58 (7:4.4.2-1+b3) [Debian: 7:4.3.5-0+deb11u1]
libavdevice54 (6:10.4-1)
libavdevice58 (7:4.4.2-1+b3) [Debian: 7:4.3.5-0+deb11u1]
libavfilter7 (7:4.4.2-1+b3) [Debian: 7:4.3.5-0+deb11u1]
libavformat53 (6:0.8.21-0+deb7u1)
libavformat54 (6:9.13-1)
libavformat55 (6:10.4-1)
libavformat57 (7:3.4.3-1)
libavformat58 (7:4.4.2-1+b3) [Debian: 7:4.3.5-0+deb11u1]
libavif14 (0.10.1-2+b1)
libavresample2 (6:11.12-1~deb8u7)
libavresample3 (7:3.4.3-1)
libavutil51 (6:0.8.21-0+deb7u1)
libavutil52 (6:9.13-1)
libavutil53 (6:10.4-1)
libavutil54 (6:11.12-1~deb8u7)
libavutil55 (7:3.4.3-1)
libavutil56 (7:4.4.2-1+b3) [Debian: 7:4.3.5-0+deb11u1]
libavutil56 (7:4.4.2-1+b3) [Debian: 7:4.3.5-0+deb11u1]
libbeidpkcs11-0 (5.1.4v5.1.4-0deb11-1) [BOSA: 5.1.4v5.1.4-0deb11-1]
libbeidpkcs11-bin (5.1.4v5.1.4-0deb11-1) [BOSA: 5.1.4v5.1.4-0deb11-1]
libbind9-140 (1:9.10.3.dfsg.P4-12.6)
libblas3gf (1.2.20110419-10)
libbonobo2-0 (2.32.1-3+b1)
libbonobo2-common (2.32.1-3)
libbonoboui2-0 (2.24.5-4)
libbonoboui2-common (2.24.5-4)
libboost-atomic1.58.0 (1.58.0+dfsg-5.1)
libboost-atomic1.67.0 (1.67.0-18)
libboost-chrono1.54.0 (1.54.0+dfsg-7)
libboost-chrono1.58.0 (1.58.0+dfsg-5.1)
libboost-chrono1.67.0 (1.67.0-18)
libboost-date-time1.49.0 (1.49.0-4+b3)
libboost-date-time1.67.0 (1.67.0-18)
libboost-date-time1.71.0 (1.71.0-7+b2)
libboost-filesystem1.62.0 (1.62.0+dfsg-10+b1)
libboost-filesystem1.67.0 (1.67.0-18)
libboost-filesystem1.71.0 (1.71.0-7+b2)
libboost-iostreams1.49.0 (1.49.0-4+b3)
libboost-iostreams1.53.0 (1.53.0-6+b2)
libboost-iostreams1.54.0 (1.54.0+dfsg-7)
libboost-iostreams1.62.0 (1.62.0+dfsg-10+b1)
libboost-iostreams1.67.0 (1.67.0-18)
libboost-iostreams1.71.0 (1.71.0-7+b2)
libboost-locale1.67.0 (1.67.0-18)
libboost-locale1.71.0 (1.71.0-7+b2)
libboost-program-options1.54.0 (1.54.0+dfsg-7)
libboost-program-options1.62.0 (1.62.0+dfsg-10+b1)
libboost-regex1.67.0 (1.67.0-18)
libboost-system1.54.0 (1.54.0+dfsg-7)
libboost-system1.58.0 (1.58.0+dfsg-5.1)
libboost-system1.62.0 (1.62.0+dfsg-10+b1)
libboost-system1.67.0 (1.67.0-18)
libboost-thread1.54.0 (1.54.0+dfsg-7)
libboost-thread1.58.0 (1.58.0+dfsg-5.1)
libboost-thread1.67.0 (1.67.0-18)
libboost-thread1.71.0 (1.71.0-7+b2)
libbotan-2-15 (2.15.0+dfsg-2+b1)
libbotan-2-16 (2.16.0+dfsg-2)
libbotan-2-17 (2.17.3+dfsg-3) [Debian: 2.17.3+dfsg-2]
libbotan-2-18 (2.18.2+dfsg-1)
libbpf0 (1:0.8.0-1) [Debian: 1:0.3-2]
libbrlapi0.6 (5.6-11+b1)
libbrlapi0.7 (6.0+dfsg-6+b1)
libcamel-1.2-57 (3.20.5-1)
libcamel-1.2-62 (3.38.3-2) [Debian: 3.38.3-1+deb11u2]
libcamel-1.2-63 (3.44.4-1)
libcapstone3 (4.0.1+really+3.0.5-2+b1)
libcdio13 (0.83-4.3+b1)
libcdio18 (2.0.0-2)
libcdio-cdda1 (0.83-4.3+b1)
libcdio-paranoia1 (0.83-4.3+b1)
libcilkrts5 (7.5.0-5)
libcloog-isl4 (0.18.4-2)
libcodec2-0.8.1 (0.8.1-2)
libcodec2-0.8.1 (0.8.1-2)
libcolamd2.7.1 (1:3.4.0-3)
libcolorblind0 (0.0.1-1)
libcolord1 (1.0.6-1)
libcolorhug1 (1.0.6-1)
libcpupower2 (5.4.19-1)
libcroco3 (0.6.13-1)
libcroco3 (0.6.13-1)
libcrystalhd3 (1:0.0~git20110715.fdd2f19-13)
libcrystalhd3 (1:0.0~git20110715.fdd2f19-13)
libcwidget3v5 (0.5.17-11)
libdav1d5 (0.9.2-1+b1)
libdav1d5 (0.9.2-1+b1)
libdb5.1 (5.1.29-7)
libdc1394-22 (2.2.5-2.1)
libdirac-encoder0 (1.0.2-7.1)
libdleyna-connector-dbus-1.0-1 (0.4.1-1) [Debian: 0.3.0-2]
libdleyna-core-1.0-3 (0.4.0-1+b2)
libdleyna-core-1.0-5 (0.7.0-1) [Debian: 0.6.0-4]
libdns1104 (1:9.11.5.P4+dfsg-5.1+deb10u5)
libdns1107 (1:9.11.14+dfsg-3)
libdns162 (1:9.10.3.dfsg.P4-12.6)
libdns99 (1:9.9.3.dfsg.P2-4)
libdns-export1104 (1:9.11.5.P4+dfsg-5.1+deb10u5)
libdns-export1107 (1:9.11.14+dfsg-3)
libdns-export1109 (1:9.11.16+dfsg-2)
libdotconf1.0 (1.0.13-3)
libdouble-conversion1 (3.1.0-3)
libdvdread4 (6.0.1-1)
libdvdread7 (6.1.0+really6.0.2-1)
libebackend-1.2-10 (3.44.4-1) [Debian: 3.38.3-1+deb11u2]
libebook-1.2-20 (3.44.4-1) [Debian: 3.38.3-1+deb11u2]
libebook-contacts-1.2-2 (3.30.5-1.1)
libebook-contacts-1.2-3 (3.44.4-1) [Debian: 3.38.3-1+deb11u2]
libecal-1.2-19 (3.30.5-1.1)
libecal-2.0-1 (3.44.4-1) [Debian: 3.38.3-1+deb11u2]
libedata-book-1.2-26 (3.44.4-1) [Debian: 3.38.3-1+deb11u2]
libedata-cal-2.0-1 (3.44.4-1) [Debian: 3.38.3-1+deb11u2]
libedataserver-1.2-23 (3.30.5-1.1)
libedataserver-1.2-24 (3.36.4-1)
libedataserver-1.2-25 (3.38.3-2) [Debian: 3.38.3-1+deb11u2]
libedataserver-1.2-26 (3.44.4-1)
libedataserverui-1.2-2 (3.38.3-2) [Debian: 3.38.3-1+deb11u2]
libedataserverui-1.2-3 (3.44.4-1)
libegl1-mesa-drivers (13.0.6-1+b2)
libenchant1c2a (1.6.0-11.4)
libept1.5.0 (1.1+nmu3+b1)
libevent-2.0-5 (2.0.21-stable-3)
libevent-2.1-6 (2.1.8-stable-4)
libevent-core-2.1-6 (2.1.8-stable-4)
libevent-pthreads-2.1-6 (2.1.8-stable-4)
libexecline2.5 (2.5.3.0-1)
libexecline2.6 (2.6.1.1-1)
libexecline2.8 (2.8.3.0-1)
libexempi3 (2.4.5-2)
libexiv2-13 (0.24-4.1+deb8u3)
libexiv2-14 (0.25-4+deb10u2)
libffi5 (3.0.10-3+deb7u2)
libffi6 (3.2.1-9)
libffi6 (3.2.1-9)
libflac8 (1.3.4-2) [Debian: 1.3.3-2+deb11u1]
libflac8 (1.3.4-2) [Debian: 1.3.3-2+deb11u1]
libfluidsynth1 (1.1.11-4)
libfmt8 (8.1.1+ds1-2)
libfwupdplugin1 (1.5.7-5) [Debian: 1.5.7-4]
libfwupdplugin7 (1.8.5-1)
libgav1-0 (0.17.0-1+b1) [Debian: 0.16.0-5]
libgcc-4.8-dev (4.8.5-4)
libgcc-4.9-dev (4.9.4-2)
libgcc-5-dev (5.5.0-12)
libgcc-6-dev (6.5.0-2)
libgcc-8-dev (8.4.0-7)
libgconf2.0-cil (2.24.2-4)
libgcrypt11 (1.5.4-3)
libgdbm3 (1.8.3-14)
libgee2 (0.6.8-2)
libgeoclue0 (0.12.99-4)
libgfbgraph-0.2-0 (0.2.5-2) [Debian: 0.2.4-1]
libgif4 (4.1.6-11+deb8u1)
libgit2-1.1 (1.1.0+dfsg.1-4.1+b1) [Debian: 1.1.0+dfsg.1-4]
libgit2-1.3 (1.3.0+dfsg.1-3)
libgit2-27 (0.27.7+dfsg.1-0.2+b1)
libgit2-28 (0.28.5+dfsg.1-1)
libgksu2-0 (2.0.13~pre1-9+b2)
libgmime-2.6-0 (2.6.23+dfsg1-4)
libgmime2.6-cil (2.6.23+dfsg1-4)
libgnome-2-0 (2.32.1-6)
libgnome2-0 (2.32.1-6)
libgnome2-bin (2.32.1-6)
libgnome2-common (2.32.1-6)
libgnome-desktop-3-7 (3.8.4-2)
libgnome-keyring0 (3.12.0-1+b2)
libgnome-keyring-common (3.12.0-1)
libgnome-mag2 (1:0.16.3-1)
libgnome-todo (3.28.1-6+b1) [Debian: 3.28.1-6]
libgnomeui-0 (2.24.5-3.2)
libgnomeui-common (2.24.5-3.2)
libgnomevfs2-0 (1:2.24.4-6.1+b2)
libgnomevfs2-common (1:2.24.4-6.1)
libgnomevfs2-extra (1:2.24.4-6.1+b2)
libgnustep-base1.22 (1.22.1-4.3)
libgnutls26 (2.12.23-17)
libgnutls-deb0-28 (3.3.20-1)
libgphoto2-2 (2.4.14-2.4)
libgphoto2-port0 (2.4.14-2.4)
libgsoap-2.8.75 (2.8.75-2)
libgsoap-2.8.91 (2.8.91-3)
libgsoap3 (2.8.12-2)
libgsoap5 (2.8.17-1+deb8u2)
libgspell-1-1 (1.6.1-2)
libgssdp-1.0-3 (1.0.5-0+deb10u1)
libgssdp-1.2-0 (1.4.0.1-2+b1) [Debian: 1.2.3-2]
libgstreamer0.10-0 (0.10.36-1.5)
libgstreamer-plugins-base0.10-0 (0.10.36-2+deb8u1)
libgupnp-1.0-4 (1.0.5-0+deb10u1)
libgupnp-1.2-1 (1.4.3-1)
libgweather-3-15 (3.28.3-2)
libgweather-3-16 (40.0-5) [Debian: 3.36.1-3]
libgweather-3-3 (3.8.2-3)
libgweather-common (40.0-5) [Debian: 3.36.1-3 3.36.1-3]
libhogweed4 (3.5.1+really3.4.1-1)
libhogweed4 (3.5.1+really3.4.1-1)
libhogweed5 (3.5.1+really3.5.1-2)
libhogweed5 (3.5.1+really3.5.1-2)
libhttp-parser2.1 (2.1-2.1)
libhttp-parser2.8 (2.8.1-1+deb10u3)
libhunspell-1.3-0 (1.3.4-2)
libhunspell-1.4-0 (1.4.1-2+b2)
libical0 (0.48-2+deb7u1)
libical1a (1.0.1-0.1)
libicu48 (4.8.1.1-14)
libicu52 (52.1-10)
libicu57 (57.1-9)
libicu57 (57.1-9)
libicu63 (63.2-3)
libicu63 (63.2-3)
libicu71 (71.1-3)
libicu71 (71.1-3)
libigdgmm11 (21.3.3+ds1-1) [Debian: 20.4.1+ds1-1]
libigdgmm11 (21.3.3+ds1-1) [Debian: 20.4.1+ds1-1]
libigdgmm5 (18.4.1+ds1-1)
libigdgmm5 (18.4.1+ds1-1)
libigdgmm9 (19.2.4+ds1-1)
libigdgmm9 (19.2.4+ds1-1)
libilmbase23 (2.2.1-2+b1)
libilmbase24 (2.3.0-6)
libilmbase25 (2.5.7-2+b1) [Debian: 2.5.4-1]
libindicator3-7 (0.5.0-4)
libindicator7 (0.5.0-4)
libinput3 (0.5.0+dfsg-1)
libip4tc0 (1.8.2-4)
libip6tc0 (1.8.2-4)
libisc1100 (1:9.11.5.P4+dfsg-5.1+deb10u5)
libisc1104 (1:9.11.14+dfsg-3)
libisc160 (1:9.10.3.dfsg.P4-12.6)
libisc189 (1:9.10.6+dfsg-5)
libisc95 (1:9.9.5.dfsg-12.1)
libisccc140 (1:9.10.6+dfsg-5)
libisccfg140 (1:9.10.3.dfsg.P4-12.6)
libisc-export1100 (1:9.11.5.P4+dfsg-5.1+deb10u5)
libisc-export1104 (1:9.11.14+dfsg-3)
libisl15 (0.18-4)
libisl19 (0.20-2)
libisl21 (0.21-2)
libjasper1 (1.900.1-debian1-2.4+deb8u6)
libjavascriptcoregtk-1.0-0 (2.4.11-4+b1)
libjavascriptcoregtk-3.0-0 (2.4.11-4+b1)
libjemalloc1 (3.6.0-11)
libjim0.77 (0.77+dfsg0-3)
libjim0.79 (0.79+dfsg0-3) [Debian: 0.79+dfsg0-2]
libjim0debian2 (0.73-3)
libjpeg8 (8d1-2)
libjpeg8 (8d1-2)
libjson-c3 (0.12.1+ds-2+deb10u1)
libjson-c4 (0.13.1+dfsg-9)
libjsoncpp1 (1.7.4-3.1)
libjsoncpp24 (1.9.4-5) [Debian: 1.9.4-4]
libjte1 (1.21-1)
liblcms1 (1.19.dfsg2-1.5+b2)
libldap-2.4-2 (2.4.59+dfsg-1+b1) [Debian: 2.4.57+dfsg-3+deb11u1]
liblerc3 (3.0+ds-1)
liblerc3 (3.0+ds-1)
liblinear3 (2.1.0+dfsg-4)
libllvm10 (1:10.0.1-8+b1)
libllvm10 (1:10.0.1-8+b1)
libllvm11 (1:11.1.0-6+b2) [Debian: 1:11.0.1-2]
libllvm11 (1:11.1.0-6+b2) [Debian: 1:11.0.1-2]
libllvm12 (1:12.0.1-21)
libllvm12 (1:12.0.1-21)
libllvm3.3 (1:3.3-16)
libllvm3.4 (1:3.4.2-16)
libllvm3.4 (1:3.4.2-16)
libllvm7 (1:7.0.1-12)
libllvm7 (1:7.0.1-12)
libllvm8 (1:8.0.1-10+b1)
libllvm8 (1:8.0.1-10+b1)
libllvm9 (1:9.0.1-20+b1) [Debian: 1:9.0.1-16.1]
libllvm9 (1:9.0.1-20+b1) [Debian: 1:9.0.1-16.1]
liblouis17 (3.10.0-4)
liblouis19 (3.11.0-3)
liblouisutdml8 (2.7.0-6)
liblvm2app2.2 (2.02.176-4.1)
libmalcontent-ui-0-0 (0.10.5-1) [Debian: 0.10.0-2]
libmbedcrypto3 (2.16.11-0.3) [Debian: 2.16.9-0.1]
libmbedtls12 (2.16.11-0.3) [Debian: 2.16.9-0.1]
libmbedx509-0 (2.16.11-0.3) [Debian: 2.16.9-0.1]
libmbim-glib0 (1.8.0-1)
libminiupnpc5 (1.5-2+deb7u2)
libmozjs185-1.0 (1.8.5-1.0.0+dfsg-8)
libmozjs24d (24.8.1esr-2~deb7u1)
libmozjs-60-0 (60.8.0-2)
libmozjs-68-0 (68.12.0-2)
libmozjs-91-0 (91.13.0-1)
libmpdec2 (2.5.0-5)
libmpfr4 (3.1.6-1)
libmpx0 (5.5.0-12)
libmpx2 (8.4.0-7)
libmutter-10-0 (42.4-2)
libmwaw-0.1-1 (0.1.11-1)
libmypaint-1.3-0 (1.3.0-2.1+b1)
libmysofa0 (0.9.1~dfsg0-1)
libmysqlclient20 (5.7.26-1+b1)
libnautilus-extension1a (42.2-2) [Debian: 3.38.2-1+deb11u1]
libnettle6 (3.5.1+really3.4.1-1)
libnettle6 (3.5.1+really3.4.1-1)
libnettle7 (3.5.1+really3.5.1-2)
libnettle7 (3.5.1+really3.5.1-2)
libnfs12 (3.0.0-2)
libnfs8 (1.11.0-3)
libnftables0 (0.9.0-2)
libnm-glib4 (1.10.6-2)
libnm-util2 (1.10.6-2)
libntfs-3g88 (1:2017.3.23-2)
libopenexr23 (2.2.1-4.1+deb10u1)
libopenexr24 (2.3.0-6)
libopenexr25 (2.5.7-1) [Debian: 2.5.4-2+deb11u1]
libopenh264-6 (2.3.0+dfsg-2)
libopenjpeg2 (1.3+dfsg-4.8)
libopenjpeg5 (1:1.5.2-3.1)
libopenjpeg5 (1:1.5.2-3.1)
libopenvg1-mesa (10.3.2-1+deb8u1)
liborbit-2-0 (1:2.14.19-4)
liborbit2 (1:2.14.19-4)
liborcus-0.11-0 (0.11.2-3+b1)
liborcus-0.14-0 (0.14.1-6)
liborcus-0.15-0 (0.15.4-6)
liborcus-0.16-0 (0.16.1-5) [Debian: 0.16.1-3+b2]
liborcus-parser-0.15-0 (0.15.4-6)
liborcus-parser-0.16-0 (0.16.1-5) [Debian: 0.16.1-3+b2]
libpanel-applet0 (3.20.1-1+b2)
libparse-debianchangelog-perl (1.2.0-13)
libparted0debian1 (2.3-20)
libperl5.28 (5.28.1-6+deb10u1)
libperl5.30 (5.30.3-4)
libperl5.32 (5.32.1-6) [Debian: 5.32.1-4+deb11u2]
libperl5.34 (5.34.0-5)
libpgm-5.2-0 (5.2.122+git20200619~dfsg-2)
libphonenumber7 (7.1.0-7)
libpipewire-0.2-1 (0.2.7-1)
libplacebo192 (4.192.1-1)
libplist1 (1.10-1)
libpng12-0 (1.2.54-6)
libpoppler19 (0.18.4-10)
libpoppler37 (0.22.5-4+b1)
libpoppler44 (0.24.5-4)
libpoppler82 (0.71.0-6)
libpoppler95 (0.85.0-2)
libpostproc55 (7:4.4.2-1+b3) [Debian: 7:4.3.5-0+deb11u1]
libprocps0 (1:3.3.4-2)
libprocps1 (1:3.3.8-2)
libprocps7 (2:3.3.15-2+b1)
libprocps8 (2:3.3.17-7.1) [Debian: 2:3.3.17-5]
libprotobuf17 (3.6.1.3-2+b3)
libprotobuf22 (3.11.4-5)
libprotobuf23 (3.12.4-1+b5) [Debian: 3.12.4-1]
libpython2.7 (2.7.18-13.2) [Debian: 2.7.18-8]
libpython2.7-minimal (2.7.18-13.2) [Debian: 2.7.18-8]
libpython2.7-stdlib (2.7.18-13.2) [Debian: 2.7.18-8]
libpython3.3 (3.3.5-1)
libpython3.3-minimal (3.3.5-1)
libpython3.3-stdlib (3.3.5-1)
libpython3.7 (3.7.7-1+b1)
libpython3.7-minimal (3.7.7-1+b1)
libpython3.7-stdlib (3.7.7-1+b1)
libpython3.8 (3.8.7-1)
libpython3.8-minimal (3.8.7-1)
libpython3.8-stdlib (3.8.7-1)
libqmi-glib0 (1.4.0-1)
libqpdf21 (8.4.2-1+b1)
libqpdf26 (9.1.1-1)
libqpdf28 (10.6.3-1) [Debian: 10.1.0-1]
libqt4-declarative (4:4.8.7+dfsg-20)
libqt4-designer (4:4.8.7+dfsg-20)
libqt4-dev-bin (4:4.8.7+dfsg-20)
libqt4-help (4:4.8.7+dfsg-20)
libqt4-network (4:4.8.7+dfsg-20)
libqt4-network (4:4.8.7+dfsg-20)
libqt4-opengl (4:4.8.7+dfsg-20)
libqt4-opengl (4:4.8.7+dfsg-20)
libqt4-qt3support (4:4.8.7+dfsg-20)
libqt4-script (4:4.8.7+dfsg-20)
libqt4-scripttools (4:4.8.7+dfsg-20)
libqt4-sql (4:4.8.7+dfsg-20)
libqt4-sql-mysql (4:4.8.7+dfsg-20)
libqt4-svg (4:4.8.7+dfsg-20)
libqt4-test (4:4.8.7+dfsg-20)
libqt4-xml (4:4.8.7+dfsg-20)
libqt4-xml (4:4.8.7+dfsg-20)
libqt4-xmlpatterns (4:4.8.7+dfsg-20)
libqt4-xmlpatterns (4:4.8.7+dfsg-20)
libqtcore4 (4:4.8.7+dfsg-20)
libqtcore4 (4:4.8.7+dfsg-20)
libqtdbus4 (4:4.8.7+dfsg-20)
libqtdbus4 (4:4.8.7+dfsg-20)
libqtgui4 (4:4.8.7+dfsg-20)
libqtgui4 (4:4.8.7+dfsg-20)
libqtwebkit4 (2.3.4.dfsg-10)
libquvi-0.9-0.9.3 (0.9.3-3+b1) [Debian: 0.9.3-1.3]
libraw19 (0.19.5-1)
libraw9 (0.15.4-1)
libre2-3 (20170101+dfsg-1)
libre2-5 (20200101+dfsg-1)
libre2-6 (20200401+dfsg-1)
libre2-7 (20200601+dfsg-1)
libre2-8 (20201001+dfsg-1)
libreadline5 (5.2+dfsg-3+b13)
libreadline6 (6.3-9)
libreadline7 (7.0-5)
librtmp0 (2.4+20121230.gitdf6c518-1)
libruby1.9.1 (1.9.3.484-2)
libruby2.0 (2.0.0.484+really457-3)
libruby2.1 (2.1.5-4)
libruby2.2 (2.2.4-1)
libruby2.3 (2.3.6-2)
libruby2.5 (2.5.7-1+b1)
libruby2.7 (2.7.5-1) [Debian: 2.7.4-1+deb11u1]
librygel-core-2.0-1 (0.20.3-1)
librygel-core-2.6-2 (0.40.4-1+b1) [Debian: 0.40.0-1]
librygel-db-2.6-2 (0.40.4-1+b1) [Debian: 0.40.0-1]
librygel-renderer-2.6-2 (0.40.4-1+b1) [Debian: 0.40.0-1]
librygel-renderer-gst-2.6-2 (0.40.4-1+b1) [Debian: 0.40.0-1]
librygel-server-2.6-2 (0.40.4-1+b1) [Debian: 0.40.0-1]
libs6-2.10 (2.10.0.3-1) [Debian: 2.10.0.2-1]
libs6-2.8 (2.8.0.1-2)
libs6-2.9 (2.9.2.0-1)
libschroedinger-1.0-0 (1.0.11-2.1)
libschroedinger-1.0-0 (1.0.11-2.1)
libseed-gtk3-0 (3.8.1-2)
libsemanage1 (3.1-2) [Debian: 3.1-1+b2]
libsisu-guice-java (4.2.0-1)
libsisu-ioc-java (2.3.0-11)
libskarnet2.10 (2.10.0.3-1) [Debian: 2.10.0.2-1]
libskarnet2.11 (2.11.2.0-1)
libskarnet2.7 (2.7.0.0-2)
libskarnet2.8 (2.8.1.0-2)
libskarnet2.9 (2.9.3.0-1)
libsnapd-glib1 (1.60-1) [Debian: 1.58-4]
libsndio6.1 (1.1.0-3)
libsnmp30 (5.7.3+dfsg-5+deb10u3)
libsnmp35 (5.8+dfsg-5)
libsocialweb0 (0.25.20-6+b1)
libsocialweb-client2 (0.25.20-6+b1)
libsocialweb-common (0.25.20-6)
libsocialweb-service (0.25.20-6+b1)
libsrt1 (1.4.1-1)
libsrt1.4-gnutls (1.4.4-4+b1) [Debian: 1.4.2-1.3]
libssl1.0.0 (1.0.2d-1)
libssl1.0.0 (1.0.2d-1)
libssl1.0.2 (1.0.2u-1~deb9u4)
libssl1.1 (1.1.1o-1) [Debian: 1.1.1n-0+deb11u3]
libssl1.1 (1.1.1o-1) [Debian: 1.1.1n-0+deb11u3]
libstdc++-4.9-dev (4.9.4-2)
libstdc++-6-dev (6.5.0-2)
libstdc++-8-dev (8.4.0-7)
libsuitesparseconfig4 (1:4.5.6-1)
libsvtav1enc0 (0.9.1+dfsg-1)
libsvtav1enc0 (0.9.1+dfsg-1)
libswresample2 (7:3.4.3-1)
libswresample3 (7:4.4.2-1+b3) [Debian: 7:4.3.5-0+deb11u1]
libswresample3 (7:4.4.2-1+b3) [Debian: 7:4.3.5-0+deb11u1]
libswscale4 (7:3.4.3-1)
libswscale5 (7:4.4.2-1+b3) [Debian: 7:4.3.5-0+deb11u1]
libsystemd-daemon0 (215-18)
libsystemd-login0 (215-18)
libt1-5 (5.1.2-4)
libtasn1-3 (2.14-3)
libtasn1-3 (2.14-3)
libtepl-4-0 (4.4.0-1)
libtiff4 (3.9.7-3)
libtiff4 (3.9.7-3)
libtracker-extract-0.16-0 (0.16.2-1+b2)
libtracker-miner-0.16-0 (0.16.2-1+b2)
libtracker-sparql-0.16-0 (0.16.2-1+b2)
libturbojpeg1 (1:1.3.1-12+deb8u2)
libubsan0 (7.5.0-5)
libumfpack5.4.0 (1:3.4.0-3)
libunistring0 (0.9.6+really0.9.3-0.1)
libupower-glib1 (0.9.23-2+b2)
libusbmuxd4 (1.1.0~git20190924.b097ea3-2)
libva1 (1.8.3-2)
libva1 (1.8.3-2)
libva-drm1 (1.8.3-2)
libva-drm1 (1.8.3-2)
libvirglrenderer0 (0.7.0-2+deb10u1)
libvncserver0 (0.9.9+dfsg2-6.1+deb8u5)
libvpx1 (1.3.0-3+deb8u1)
libvpx1 (1.3.0-3+deb8u1)
libvpx4 (1.6.1-3+deb9u2)
libvpx4 (1.6.1-3+deb9u2)
libvpx5 (1.7.0-3+deb10u1)
libvpx5 (1.7.0-3+deb10u1)
libvpx6 (1.10.0-2) [Debian: 1.9.0-1]
libvpx6 (1.10.0-2) [Debian: 1.9.0-1]
libwebkit2gtk-4.0-37-gtk2 (2.32.4-1~deb11u1)
libwebkitgtk-1.0-0 (2.4.11-4+b1)
libwebkitgtk-3.0-0 (2.4.11-4+b1)
libwebp4 (0.3.0-3+b1)
libwpd-0.9-9 (0.9.9-1)
libwxgtk3.0-0v5 (3.0.4+dfsg-14)
libx264-123 (2:0.123.2189+git35cf912-1)
libx264-133 (2:0.133.2339+git585324f-2+b1)
libx264-142 (2:0.142.2431+gita5831aa-1+b2)
libx264-142 (2:0.142.2431+gita5831aa-1+b2)
libx264-152 (2:0.152.2854+gite9a5903-2+b1)
libx264-155 (2:0.155.2917+git0a84d98-2)
libx264-155 (2:0.155.2917+git0a84d98-2)
libx264-159 (2:0.159.2999+git296494a-2+b1)
libx264-159 (2:0.159.2999+git296494a-2+b1)
libx264-160 (2:0.160.3011+gitcde9a93-2.1+b1) [Debian: 2:0.160.3011+gitcde9a93-2.1]
libx264-160 (2:0.160.3011+gitcde9a93-2.1+b1) [Debian: 2:0.160.3011+gitcde9a93-2.1]
libx264-163 (2:0.163.3060+git5db6aa6-2)
libx264-163 (2:0.163.3060+git5db6aa6-2)
libx265-160 (2.8-4)
libx265-165 (2.9-4)
libx265-165 (2.9-4)
libx265-176 (3.1.1-2)
libx265-176 (3.1.1-2)
libx265-179 (3.2.1-1)
libx265-179 (3.2.1-1)
libx265-79 (1.9-3)
libx265-79 (1.9-3)
libx265-87 (2.0-4)
libx265-87 (2.0-4)
libxatracker1 (9.2.2-1)
libxcb-util0 (0.3.8-3+b2)
libxenmisc4.11 (4.11.4+107-gef32c7afa2-1)
libxenmisc4.16 (4.16.2+90-g0d39a6d1ae-1)
libzeitgeist-1.0-1 (0.3.18-1)
libzxingcore1 (1.2.0-3) [Debian: 1.1.1-2]
lightning (1:78.14.0-1)
lightning-l10n-fr (1:78.12.0-1~deb10u1)
linux-compiler-gcc-8-x86 (5.2.17-1+b1)
linux-compiler-gcc-9-x86 (5.7.17-1)
linux-image-5.19.0-2-amd64 (5.19.11-1)
linux-image-6.0.0-5-amd64 (6.0.10-2)
multiarch-support (2.28-10+deb10u2)
nautilus-sendto (3.8.6-4) [Debian: 3.8.6-3.1]
obex-data-server (0.4.6-1+b2)
openjdk-10-jre (10.0.2+13-2)
openjdk-10-jre-headless (10.0.2+13-2)
openjdk-7-jre-lib (7u221-2.6.18-1~deb8u1)
openjdk-9-jre (9.0.4+12-4)
openjdk-9-jre-headless (9.0.4+12-4)
perl-modules-5.28 (5.28.1-6+deb10u1)
perl-modules-5.30 (5.30.3-4)
perl-modules-5.32 (5.32.1-6) [Debian: 5.32.1-4+deb11u2 5.32.1-4+deb11u2]
perl-modules-5.34 (5.34.0-5)
python2.7 (2.7.18-13.2) [Debian: 2.7.18-8]
python2.7-minimal (2.7.18-13.2) [Debian: 2.7.18-8]
python3.3 (3.3.5-1)
python3.3-minimal (3.3.5-1)
python3.7 (3.7.7-1+b1)
python3.7-minimal (3.7.7-1+b1)
python3.8 (3.8.7-1)
python3.8-minimal (3.8.7-1)
python-apt (1.9.10)
python-cairo (1.16.2-3)
python-certifi (2019.11.28-1)
python-cffi-backend (1.14.0-1)
python-crypto (2.6.1-13)
python-dbus (1.2.16-2)
python-enum34 (1.1.6-3)
python-gobject-2 (2.28.6-14+b1)
python-idna (2.8-1)
python-lxml (4.5.0-1+b1)
python-numpy (1:1.16.5-5)
python-pkg-resources (44.1.1-1.2) [Debian: 44.1.1-1 44.1.1-1]
python-setuptools (44.1.1-1.2) [Debian: 44.1.1-1 44.1.1-1]
python-six (1.16.0-3) [Debian: 1.16.0-2 1.16.0-2]
qt4-linguist-tools (4:4.8.7+dfsg-20)
qt4-qmake (4:4.8.7+dfsg-20)
qtcore4-l10n (4:4.8.7+dfsg-20)
ruby1.9.1 (1.9.3.484-2)
ruby2.0 (2.0.0.484+really457-3)
ruby2.1 (2.1.5-4)
ruby2.2 (2.2.4-1)
ruby2.3 (2.3.6-2)
ruby2.7 (2.7.5-1) [Debian: 2.7.4-1+deb11u1]
samba-doc (2:4.2.14+dfsg-0+deb8u13)
skypeforlinux (8.92.0.401) [. stable: 8.92.0.401 8.92.0.204 8.91.0.404 8.90.0.407 8.90.0.405]
sysvinit (2.88dsf-59.7)
telepathy-gabble (0.18.4-4)
tomboy (1.14.1-4+b1)
transfig (1:3.2.6a-3)
ttf-dejavu (2.37-1)
ttf-dejavu-core (2.37-1)
ttf-dejavu-extra (2.37-1)
ufraw-batch (0.22-4)
vdpau-va-driver (0.7.4-7)
vdpau-va-driver (0.7.4-7)
vivaldi-stable (5.6.2867.50-1) [Vivaldi Technologies: 5.6.2867.50-1 5.6.2867.46-1]
x11proto-damage-dev (1:2019.2-1)
x11proto-fixes-dev (1:2019.2-1)
xul-ext-adblock-plus (2.9.1+dfsg-1)
xul-ext-gnome-keyring (0.12-1)
 



Les paquets obsolètes, il y a bien longtemps que je ne les gère plus, et il y a en a également pas mal

Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  ant-contrib argyll argyll-ref augeas-lenses brasero brasero-cdrkit bsdmainutils calendar cpp-7 crda dctrl-tools dh-dkms dkms dvdauthor execline fwupd-unsigned g++-10 g++-11 g++-8 g++-9
  gcc-10-base:i386 gcc-11-base:i386 gcc-9-base:i386 gedit-plugin-zeitgeist gir1.2-champlain-0.12 gir1.2-clutter-gst-3.0 gir1.2-dazzle-1.0 gir1.2-gdata-0.0 gir1.2-geocodeglib-1.0 gir1.2-gepub-0.6
  gir1.2-gfbgraph-0.2 gir1.2-gnomebluetooth-1.0 gir1.2-gspell-1 gir1.2-gtkchamplain-0.12 gir1.2-gtksource-3.0 gir1.2-handy-0.0 gir1.2-keybinder-3.0 gir1.2-mutter-10 gir1.2-nautilus-3.0
  gir1.2-rest-0.7 gir1.2-tracker-2.0 gir1.2-zpj-0.0 gnome-bluetooth-common gnome-orca growisofs guile-2.2-libs icedtea-netx irqbalance isa-support isympy-common isympy3 libabsl20200923
  libabsl20210324 libaom0 libaom0:i386 libappstream-glib8 libapt-inst2.0 libapt-pkg5.0 libart-2.0-2 libasan4 libasync-mergepoint-perl libatk1.0-data libattribute-storage-perl libaugeas0
  libavcodec58:i386 libavdevice58 libavfilter7 libavformat58 libavif14 libavutil56:i386 libbind9-161 libbonoboui2-0 libbonoboui2-common libboost-atomic1.67.0 libboost-chrono1.67.0
  libboost-date-time1.67.0 libboost-date-time1.71.0 libboost-dev libboost-filesystem1.67.0 libboost-filesystem1.71.0 libboost-iostreams1.67.0 libboost-iostreams1.71.0 libboost-locale1.67.0
  libboost-locale1.71.0 libboost-regex1.67.0 libboost-system1.67.0 libboost-thread1.67.0 libboost-thread1.71.0 libboost1.74-dev libbotan-2-15 libbotan-2-16 libbotan-2-17 libbotan-2-18 libbpf0
  libbrlapi0.6 libbrlapi0.7 libcamel-1.2-62 libcamel-1.2-63 libcapstone3 libcbor0 libcdio18 libclass-accessor-perl libclass-inspector-perl libcmis-0.5-5v5 libcodec2-0.8.1 libcodec2-0.8.1:i386
  libcodec2-0.9 libcodec2-0.9:i386 libcolorblind0 libcolord-gtk1 libcommandable-perl libconvert-color-perl libconvert-color-xterm-perl libcpupower2 libcroco3 libcroco3:i386 libcrystalhd3:i386
  libcupsimage2 libcwidget3v5 libdav1d4 libdav1d4:i386 libdav1d5 libdav1d5:i386 libdevel-globaldestruction-perl libdevel-mat-dumper-perl libdevel-mat-perl libdigest-bubblebabble-perl libdiscid0
  libdleyna-core-1.0-3 libdns-export1104 libdns-export1107 libdns-export1109 libdns-export1110 libdns1104 libdns1107 libdns1110 libdrm-dev libdvdread4 libdvdread7 libebackend-1.2-10
  libebook-1.2-20 libebook-contacts-1.2-2 libebook-contacts-1.2-3 libecal-1.2-19 libecal-2.0-1 libedata-book-1.2-26 libedata-cal-2.0-1 libedataserver-1.2-23 libedataserver-1.2-24
  libedataserver-1.2-25 libedataserver-1.2-26 libedataserverui-1.2-2 libedataserverui-1.2-3 libegl-dev libegl1-mesa libemail-valid-perl libept1.5.0 libevent-2.0-5 libevent-2.1-6
  libevent-core-2.1-6 libevent-pthreads-2.1-6 libevent-pthreads-2.1-7 libexecline2.5 libexecline2.6 libexecline2.7 libexecline2.8 libexecline2.9 libexporter-tiny-perl libextutils-pkgconfig-perl
  libfeature-compat-try-perl libffi5 libffi7 libffi7:i386 libfile-sharedir-perl libflac8 libflac8:i386 libfluidsynth1 libfluidsynth2 libfmt8 libfreerdp-client2-2 libfuture-perl libfwupdplugin1
  libfwupdplugin7 libgav1-0 libgdk-pixbuf-xlib-2.0-0:i386 libgdk-pixbuf2.0-0:i386 libgdl-3-5 libgdl-3-common libgepub-0.6-0 libgfbgraph-0.2-0 libgit2-1.1 libgit2-1.3 libgit2-27 libgit2-28
  libgl-dev libgl1-mesa-dev libglade2-0 libgles-dev libgles1 libglew2.1 libglu1-mesa-dev libglvnd-core-dev libglvnd-dev libglx-dev libgnome-bluetooth13 libgnome-mag2 libgnome-todo
  libgnomecanvas2-0 libgnomecanvas2-common libgnomeui-0 libgnomeui-common libgoogle-perftools4 libgovirt-common libgovirt2 libgs9-common libgsoap-2.8.104 libgsoap-2.8.75 libgsoap-2.8.91
  libgspell-1-1 libgssdp-1.0-3 libgtkmm-2.4-1v5 libgtksourceview-3.0-1 libgtksourceview-3.0-common libgtkspell3-3-0 libgupnp-1.0-4 libgupnp-1.2-0 libgutenprint-common libgutenprint9
  libgweather-3-15 libhandy-0.0-0 libhawtjni-runtime-java libheap-perl libhogweed4:i386 libhogweed5 libhogweed5:i386 libhttp-parser2.1 libhttp-parser2.8 libhttp-server-simple-perl
  libhunspell-1.3-0 libical1a libicu63:i386 libicu67:i386 libicu71 libicu71:i386 libidl-2-0 libidn11 libigdgmm11 libigdgmm11:i386 libigdgmm5 libigdgmm5:i386 libigdgmm9 libigdgmm9:i386
  libilmbase23 libilmbase24 libilmbase25 libindicator3-7 libio-async-loop-epoll-perl libio-async-perl libio-prompt-tiny-perl libio-pty-perl libip4tc0 libip6tc0 libipc-run-perl libiptc0
  libisc-export1100 libisc-export1104 libisc-export1105 libisc1100 libisc1104 libisc1105 libisccc161 libisccfg163 libisl21 libisl22 libjansi-native-java libjim0.77 libjim0.79 libjs-jquery-ui
  libjs-sizzle libjson-c4 libjson-perl libjsoncpp1 libjsoncpp24 libjte1 libkeybinder-3.0-0 liblbfgsb0 libldap-2.4-2 liblerc3 liblerc3:i386 liblinear3 liblinux-epoll-perl liblist-moreutils-perl
  liblist-moreutils-xs-perl libllvm10 libllvm10:i386 libllvm11 libllvm11:i386 libllvm12 libllvm12:i386 libllvm13 libllvm13:i386 libllvm14 libllvm14:i386 libllvm7 libllvm7:i386 libllvm8
  libllvm8:i386 libllvm9 libllvm9:i386 liblouis17 liblouis19 liblouisutdml8 liblvm2app2.2 liblwres161 liblzf1 libmalcontent-ui-0-0 libmbedcrypto3 libmbedtls12 libmbedx509-0 libmetrics-any-perl
  libmms0 libmodule-pluggable-perl libmozjs-60-0 libmozjs-68-0 libmozjs-78-0 libmozjs-91-0 libmozjs24d libmusicbrainz5-2 libmusicbrainz5cc2v5 libmutter-10-0 libmypaint-1.3-0 libmysofa0
  libnautilus-extension1a libneon27-gnutls libnet-dns-perl libnet-dns-sec-perl libnet-ip-perl libnetcf1 libnetpbm10 libnettle6:i386 libnettle7 libnettle7:i386 libnfs12 libnftables0 libntfs-3g88
  libntfs-3g883 libofa0 libopenaptx0 libopenblas-dev libopenblas-pthread-dev libopenblas0 libopenexr23 libopenexr24 libopenexr25 libopengl-dev libopenh264-6 libopts25 liborbit2 liborcus-0.14-0
  liborcus-0.15-0 liborcus-0.16-0 liborcus-parser-0.15-0 liborcus-parser-0.16-0 libpango-perl libpangox-1.0-0 libparse-debianchangelog-perl libpciaccess-dev libpcre3:i386 libperl5.28 libperl5.30
  libperl5.32 libperl5.34 libpgm-5.2-0 libphodav-2.0-0 libphodav-2.0-common libpipewire-0.2-1 libpkgconf3 libplacebo192 libpoppler102 libpoppler118 libpoppler82 libpoppler95 libpostproc55
  libprocps7 libprocps8 libprotobuf17 libprotobuf22 libpthread-stubs0-dev libpython2.7 libpython3-all-dev libpython3.10 libpython3.10-dev libpython3.7 libpython3.7-minimal libpython3.7-stdlib
  libpython3.8 libpython3.8-minimal libpython3.8-stdlib libpython3.9 libpython3.9-dev libpython3.9-minimal libpython3.9-stdlib libqhull-r8.0 libqpdf21 libqpdf26 libqpdf28 libqrcodegencpp1
  libqt4-declarative libqt4-designer libqt4-dev-bin libqt4-help libqt4-network libqt4-qt3support libqt4-script libqt4-scripttools libqt4-sql libqt4-sql-mysql libqt4-svg libqt4-test libqt4-xml
  libqt4-xmlpatterns libqtdbus4 libquazip5-1 libraw19 libre2-5 libre2-6 libre2-7 libre2-8 libref-util-perl libref-util-xs-perl libruby2.5 librygel-core-2.0-1 librygel-core-2.6-2 librygel-db-2.6-2
  librygel-renderer-2.6-2 librygel-renderer-gst-2.6-2 librygel-server-2.6-2 libs6-2.10 libs6-2.11 libs6-2.8 libs6-2.9 libsane libsemanage1 libsereal-perl libsisu-guice-java libsisu-ioc-java
  libskarnet2.10 libskarnet2.11 libskarnet2.12 libskarnet2.7 libskarnet2.8 libskarnet2.9 libsnapd-glib1 libsnmp30 libsnmp35 libsrt1 libsrt1.4-gnutls libssl1.0.0:i386 libssl1.1:i386
  libstdc++-10-dev libstdc++-11-dev libstdc++-8-dev libstdc++-9-dev libstring-tagged-perl libstring-tagged-terminal-perl libstruct-dumb-perl libsvtav1enc0 libsvtav1enc0:i386 libswresample3:i386
  libswscale5 libsyntax-keyword-match-perl libtagc0 libtagsoup-java libtcmalloc-minimal4 libtepl-4-0 libtepl-5-0 libtest-fatal-perl libtest-metrics-any-perl libtest-refcount-perl
  libtext-levenshtein-perl libtracker-control-2.0-0 libtracker-miner-2.0-0 libtracker-sparql-2.0-0 libtype-tiny-perl libtype-tiny-xs-perl liburing1 libusbmuxd4 libusrsctp1 libvirglrenderer0
  libvirglrenderer1 libvncserver1 libvpx5:i386 libvpx6 libvpx6:i386 libvulkan1:i386 libwavpack1:i386 libwayland-client0:i386 libwebkit2gtk-4.0-37-gtk2 libwebkitgtk-3.0-0 libwebp6:i386 libwmf0.2-7
  libwrap0:i386 libwxbase3.0-0v5 libwxgtk3.0-0v5 libwxgtk3.0-gtk3-0v5 libx11-dev libx11-xcb-dev libx264-155 libx264-155:i386 libx264-159 libx264-159:i386 libx264-160 libx264-160:i386 libx264-163
  libx264-163:i386 libx265-165 libx265-165:i386 libx265-176 libx265-176:i386 libx265-179 libx265-179:i386 libx265-192 libx265-192:i386 libxau-dev libxcb-dri2-0-dev libxcb-dri3-dev libxcb-glx0-dev
  libxcb-present-dev libxcb-randr0:i386 libxcb-randr0-dev libxcb-render0-dev libxcb-shape0-dev libxcb-sync-dev libxcb-util0 libxcb-xf86dri0 libxcb-xfixes0-dev libxcb1-dev libxdamage-dev
  libxdamage1:i386 libxdmcp-dev libxenmisc4.11 libxenmisc4.14 libxenmisc4.16 libxenstore3.0 libxext-dev libxfixes-dev libxi6:i386 libxml-simple-perl libxml-writer-perl libxmlb1 libxshmfence-dev
  libxsimd-dev libxss1:i386 libxtst6:i386 libxv1:i386 libxxf86vm-dev libykpers-1-1 libyubikey-udev libyubikey0 libzapojit-0.0-0 libzxingcore1 lightning linux-compiler-gcc-8-x86
  linux-compiler-gcc-9-x86 menu mesa-common-dev mesa-vulkan-drivers:i386 mousetweaks ncal node-jquery perl-modules-5.28 perl-modules-5.30 perl-modules-5.32 perl-modules-5.34 pigz pkg-config
  pkgconf pkgconf-bin polari printer-driver-gutenprint python-apt python-cairo python-certifi python-cffi-backend python-crypto python-enum34 python-gobject-2 python-idna python-lxml
  python-markupsafe python-matplotlib-data python-numpy python-pkg-resources python-setuptools python-six python3-all python3-all-dev python3-appdirs python3-asn1crypto python3-attr
  python3-beniget python3-contourpy python3-cycler python3-dateutil python3-decorator python3-ecdsa python3-fonttools python3-fs python3-gast python3-gst-1.0 python3-kiwisolver python3-lz4
  python3-matplotlib python3-mpmath python3-pbr python3-ply python3-pycryptodome python3-pyparsing python3-pythran python3-scipy python3-sip python3-sympy python3-tz python3-ufolib2
  python3-unicodedata2 python3.10-dev python3.7 python3.7-minimal python3.8 python3.8-minimal python3.9 python3.9-dev python3.9-minimal qdbus qpdf qt4-linguist-tools qt4-qmake ruby2.7 ruby3.0 s6
  scour sntp sound-juicer sse3-support telnet transfig unoconv usbutils whois x11proto-core-dev x11proto-damage-dev x11proto-dev x11proto-fixes-dev x11proto-xext-dev x11proto-xf86vidmode-dev
  xorg-sgml-doctools xtrans-dev



Bon j'espère que ma réponse reste digeste, car les listes de fichiers sont très exhaustives wink

Dernière modification par nouls (07-01-2023 16:12:13)


Dominique

Hors ligne

#7 07-01-2023 16:16:25

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : SID ne boot plus après passage au kernel 6.0

pour le sources.list


################################################
## Testing
deb http://ftp.fr.debian.org/debian/ testing main contrib non-free

################################################
## sid
deb http://ftp.fr.debian.org/debian/ sid main contrib non-free

##################################################
## +++ dépôts non officiels +++
################################################
# The regular repository with released packages. This is what you should
# use.
#deb https://files.eid.belgium.be/debian bullseye main

#deb [arch=amd64] https://repo.skype.com/deb stable main

#deb [arch=amd64] http://repo.vivaldi.com/stable/deb/ stable main
 


Commenter provisoirement avec "#" les lignes non debian

Pour le premier retour tu peux supprimer les fichiers qui finissent pas ".old" ou ".remove" qui ce trouve dans /etc/*
Le mieux est de le faire manuellement pour chaque dossier
ps: pour les "dist" et "backup" regarder leur contenu (les .dist tu n'a pas accepter la nouvelle version , parce que le tien est personnalisé)
"backup" c'est une sauvegarde de ton ancien fichier

garder le dernier 6.0.0-6 et le 5.19.0-1 (qui fonctionne bien)

c   linux-image-5.16.0-1-amd64                                                                 -                                                                                                   
c   linux-image-5.16.0-3-amd64                                                                 -                                                                                                   
c   linux-image-5.16.0-4-amd64                                                                 -                                                                                                   
c   linux-image-5.18.0-2-amd64                                                                 -                                                                                                   
c   linux-image-5.18.0-4-amd64                                                                 -                                                                                                   
c   linux-image-5.19.0-1-amd64                                                                 -                                                                                                   
c   linux-image-6.0.0-1-amd64                                                                  -                                                                                                   
c   linux-image-6.0.0-2-amd64                                                                  -                                                                                                   
c   linux-image-6.0.0-3-amd64                                                                  -                                                                                                   
c   linux-image-6.0.0-4-amd64


le reste tu peux supprimer

Dernière modification par robert2a (10-01-2023 09:19:37)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD 5700X ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#8 07-01-2023 16:35:56

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : SID ne boot plus après passage au kernel 6.0

avec synaptic de gnome tu peu faire les noyaux un par un sans te tromper garder les deux comme ci dessus (supprimer complètement)
tu va faire un apt update puis vérifier ceci


apt policy linux-image-amd64 linux-headers-amd64
 


tu ne doit avoir que le premier (les headers ne sont utiles que pour compiler ) , si oui on va pouvoir aussi purger le 6.0.0-6 et le réinstaller
apt update ne doit donner aucune erreur
Faire tout cela avec le noyau 5.19 (qui fonctionne ) pour arriver au bureau

Dernière modification par robert2a (10-01-2023 09:22:18)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD 5700X ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#9 07-01-2023 16:45:26

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : SID ne boot plus après passage au kernel 6.0

en console par exemple


apt remove --purge linux-image-5.16.0-1-amd64
 


ou


apt remove --purge linux-image-5.16.0-1-amd64 linux-image-5.16.0-3-amd64 linux-image-5.16.0-4-amd64
 


les 5.16 sont purgé

ensuite les 5.18


apt remove --purge linux-image-5.18.0-2-amd64 linux-image-5.18.0-4-amd64
 



les 6.0


apt remove --purge linux-image-6.0.0-1-amd64 linux-image-6.0.0-2-amd64 linux-image-6.0.0-3-amd64 linux-image-6.0.0-4-amd64
 


il te reste plus que le 6.0.0-6 on verra plus tard (le dernier) et le 5.19 que tu utilise
j' attend tes retours

Dernière modification par robert2a (07-01-2023 16:47:24)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD 5700X ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#10 07-01-2023 17:28:44

nouls
Membre
Lieu : Belgium
Distrib. : Debian bookworm/sid
Noyau : Linux 6.1.0-1-amd64
(G)UI : Gnome 43.1 - Wayland
Inscription : 06-01-2023

Re : SID ne boot plus après passage au kernel 6.0

Merci, pour tous le temps que tu passes wink
Là, je fais plusieurs choses en même temps, donc je vais commencer par le sources.list et  faire un peu le ménage selon tes conseilles, je reviendrai ensuite vers toi wink
Merci wink

Pour ce qui est des vieux noyaux, cela est "étrange" car je les purge régulièrement ... on va recommencer pour voir wink

Dominique

Hors ligne

#11 07-01-2023 17:42:34

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : SID ne boot plus après passage au kernel 6.0

ok , prend ton temps , avec un peu de chance le noyau 6 fonctionnera
ps: j'ai vue un qemu-kvm , tu virtualise pas ?
@++

Machines : kabylake I7 7700 , AMD 1700(X) ,AMD 5700X ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#12 07-01-2023 21:10:25

nouls
Membre
Lieu : Belgium
Distrib. : Debian bookworm/sid
Noyau : Linux 6.1.0-1-amd64
(G)UI : Gnome 43.1 - Wayland
Inscription : 06-01-2023

Re : SID ne boot plus après passage au kernel 6.0

ok , prend ton temps , avec un peu de chance le noyau 6 fonctionnera
ps: j'ai vue un qemu-kvm , tu virtualise pas ?



J'aime ton optimisme big_smile
Pour ce de Qemu-kvm à un moment j'utilisais Virtual-box pour virtualisé un Win7 et j'ai également Gnome-box avec lequel j'ai fait quelques tests ... je me demande si ce packet ne provient pas de là ....
j'ai encore gnome-box, mais j'ai désinstallé virtual-box ...


Dominique

Hors ligne

#13 07-01-2023 21:15:17

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : SID ne boot plus après passage au kernel 6.0


apt policy linux-image-6.0.0-6-amd64
 


tu a pu nettoyer les noyaux et le paquet "linux-image-amd64" est installé ?
c'est quoi gnome-box , je connais pas ?

j'ai pensé a un disque (partition) plein , mais le 5.19 ne va pas démarrer non plus

mais j'ai désinstallé virtual-box ...



si tu a eu virtual-box installé de forte chance que le paquet linux-headers-amd64 ou les headers du 6.0.0.6 soit installé (linux-headers-6.0.0-6-amd64).

Dernière modification par robert2a (10-01-2023 10:57:46)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD 5700X ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#14 07-01-2023 21:28:33

nouls
Membre
Lieu : Belgium
Distrib. : Debian bookworm/sid
Noyau : Linux 6.1.0-1-amd64
(G)UI : Gnome 43.1 - Wayland
Inscription : 06-01-2023

Re : SID ne boot plus après passage au kernel 6.0

Voilà pour l'instant, j'ai modifié le souces.list(.d)
et j'ai fait un tout petit peu de ménage

aptitude search '~c'


c   flashplugin-nonfree                                                                        -                                                                                                    
c   fuse                                                                                       - système de fichier en espace utilisateur                                                            
c   libatspi1.0-0                                                                              -                                                                                                    
c   libgcj-common                                                                              -                                                                                                    
c   libgcj17                                                                                   -                                                                                                    
c   libreoffice-style-tango                                                                    -                                                                                                    
c   librygel-renderer-2.0-1                                                                    -                                                                                                    
c   librygel-renderer-gst-2.0-1                                                                -                                                                                                    
c   librygel-server-2.0-1                                                                      -                                                                                                    
c   libsac-java-gcj                                                                            -                                                                                                    
c   pipewire-media-session                                                                     - example session manager for PipeWire                                                                
c   python                                                                                     -                                                                                                    
c   qemu-kvm                                                                                   -    



find /etc -name '*.dpkg-*' -o -name '*.ucf-*' -o -name '*.merge-error'


/etc/samba/smb.conf.ucf-dist
/etc/chromium/default.dpkg-bak
/etc/apt/apt.conf.d/20auto-upgrades.ucf-dist
/etc/ca-certificates.conf.dpkg-old
/etc/libvirt/qemu/networks/default.xml.dpkg-dist
/etc/thunderbird/pref/icedove.js.dpkg-backup
/etc/gdm3/greeter.dconf-defaults.ucf-dist



Pour ce qui étaient des noyaux, ceux-ci avait été désinstallés, mais il restait les fichiers de configuration.

Pour l'instant, il me reste "encore 3 noyaux"

i  linux-image-5.19.0-2-amd64 - Linux 5.19 for 64-bit PCs (signed)
i A linux-image-6.0.0-6-amd64 - Linux 6.0 pour les ordinateurs 64 bits (signé)



Plus le 5.18.0-1-amd64 que j'ai installé comme un bourrin à la mano (Copie des fichiers d'un backup + modif des fichiers de /boot ; c'est avec  lui que j'ai pu redémarré le système la première fois)

j'ai pensé a un disque (partition) plein , mais le 5.19 ne va pas démarrer non plus


Non j'ai "beaucoup de place" au mois de juillet, j'ai remplacé mon hd par un sdd et j'ai ensuite agrandi les partitions avec gparted
Dans les partitions système le taux d'occupation est < 50 % wink

apt policy linux-image-6.0.0-6-amd64


linux-image-6.0.0-6-amd64:
  Installé : 6.0.12-1
  Candidat : 6.0.12-1
 



non correct tant mieux , tu a pu nettoyer les noyaux et le paquet "linux-image-amd64" est installé ?
c'est quoi gnome-box , je connais pas ?



apt policy linux-image-amd64


linux-image-amd64:
  Installé : 6.0.12-1
  Candidat : 6.0.12-1
 



Gnome-Box est un fork de Virtual-box mais un peu plus basic niveau paramètrage.

Dernière modification par nouls (07-01-2023 21:38:54)


Dominique

Hors ligne

#15 07-01-2023 21:41:26

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : SID ne boot plus après passage au kernel 6.0

tu peu remove ceci


apt remove --purge qemu-kvm python pipewire-media-session fuse flashplugin-nonfree
 


si tu est prêt , un remove du noyau 6.0.0-6 et un apt update et apt upgrade
il faut être sur le noyau 5.19 pour virer le 6.0.0-6


apt remove --purge linux-image-6.0.0-6-amd64
 


puis


apt update
 


puis


apt upgrade
 


cela doit réinstaller le noyau 6.0.0-6

ps: linux-image-amd64 on a le même donc correct et il pointe vers le noyau 6.0.0-6

Dernière modification par robert2a (07-01-2023 21:46:19)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD 5700X ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#16 07-01-2023 22:43:24

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : SID ne boot plus après passage au kernel 6.0

/etc/samba/smb.conf.ucf-dist     #tu peu remove (le serveur samba encore installé regarde si il apporte quelque chose)
/etc/chromium/default.dpkg-bak   #tu peu remove
/etc/apt/apt.conf.d/20auto-upgrades.ucf-dist   #tu peu remove ( regarde dans le dossier si un 20auto-upgrades et compare le )
/etc/ca-certificates.conf.dpkg-old  # tu peu remove
/etc/libvirt/qemu/networks/default.xml.dpkg-dist  # tu peu remove
/etc/thunderbird/pref/icedove.js.dpkg-backup  # tu peu remove
/etc/gdm3/greeter.dconf-defaults.ucf-dist  #pour gdm3 compare celui installé "greeter.dconf-defaults" et celui la si n'apporte rien a remove aussi



du #14
refait


aptitude search '~c'
 


puis pour supprimer


aptitude purge '~c'
 


pour les paquets supprimé devrait ne plus avoir de résidus (aptitude search '~c')
pour le apt update et l'installation du noyau 6 (apt upgrade) je veut bien le retour de la console . (pas les messages "autoremove" avec tous les paquets )
juste l'installation des paquets
un redémarrage de la machine et ........................................  roll

il ne restera plus que Les paquets obsolètes a trier , mais normalement ils ne sont plus utilisés .

Paquets obsolètes
pour les afficher


aptitude search '~o'
 


pour les supprimer


aptitude purge '~o'
 

Dernière modification par robert2a (07-01-2023 23:05:04)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD 5700X ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#17 07-01-2023 23:17:33

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : SID ne boot plus après passage au kernel 6.0

pour ceci (sources.list)


##################################################
## +++ dépôts non officiels +++
################################################
# The regular repository with released packages. This is what you should
# use.
#deb https://files.eid.belgium.be/debian bullseye main  #dépôt bullseye

#deb [arch=amd64] https://repo.skype.com/deb stable main  #dépôt skype

#deb [arch=amd64] http://repo.vivaldi.com/stable/deb/ stable main  #dépôt vivaldi
 
 



si tu peu le supprimer

un autoclean plus tard quand tout fonctionnera


apt autoclean
 

Dernière modification par robert2a (10-01-2023 09:30:11)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD 5700X ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#18 08-01-2023 18:54:56

nouls
Membre
Lieu : Belgium
Distrib. : Debian bookworm/sid
Noyau : Linux 6.1.0-1-amd64
(G)UI : Gnome 43.1 - Wayland
Inscription : 06-01-2023

Re : SID ne boot plus après passage au kernel 6.0

Voici mes petits retours

apt remove --purge qemu-kvm python pipewire-media-session fuse flashplugin-nonfree



Ok fait + les autres à  la main

aptitude search '~c'


Retour vide

aptitude purge '~c'


Les paquets suivants seront ENLEVÉS :                  
  ant-contrib{u} argyll{u} argyll-ref{u} augeas-lenses{u} brasero{u} brasero-cdrkit{u} bsdmainutils{u} calendar{u} cpp-7{u} crda{u} dctrl-tools{u} dh-dkms{u} dkms{u} dvdauthor{u} execline{u}
  fwupd-unsigned{u} g++-10{u} g++-11{u} g++-8{u} g++-9{u} gcc-10-base:i386{u} gcc-11-base:i386{u} gcc-9-base:i386{u} gedit-plugin-zeitgeist{u} gir1.2-champlain-0.12{u}
  gir1.2-clutter-gst-3.0{u} gir1.2-dazzle-1.0{u} gir1.2-gdata-0.0{u} gir1.2-geocodeglib-1.0{u} gir1.2-gepub-0.6{u} gir1.2-gfbgraph-0.2{u} gir1.2-gnomebluetooth-1.0{u} gir1.2-gspell-1{u}
  gir1.2-gtkchamplain-0.12{u} gir1.2-gtksource-3.0{u} gir1.2-handy-0.0{u} gir1.2-keybinder-3.0{u} gir1.2-mutter-10{u} gir1.2-nautilus-3.0{u} gir1.2-rest-0.7{u} gir1.2-tracker-2.0{u}
  gir1.2-zpj-0.0{u} gnome-bluetooth-common{u} gnome-orca{u} growisofs{u} guile-2.2-libs{u} icedtea-netx{u} irqbalance{u} isa-support{u} isympy-common{u} isympy3{u} libabsl20200923{u}
  libabsl20210324{u} libaom0{u} libaom0:i386{u} libappstream-glib8{u} libapt-inst2.0{u} libapt-pkg5.0{u} libart-2.0-2{u} libasan4{u} libasync-mergepoint-perl{u} libatk1.0-data{u}
  libattribute-storage-perl{u} libaugeas0{u} libavcodec58:i386{u} libavdevice58{u} libavfilter7{u} libavformat58{u} libavif14{u} libavutil56:i386{u} libbind9-161{u} libbonoboui2-0{u}
  libbonoboui2-common{u} libboost-atomic1.67.0{u} libboost-chrono1.67.0{u} libboost-date-time1.67.0{u} libboost-date-time1.71.0{u} libboost-dev{u} libboost-filesystem1.67.0{u}
  libboost-filesystem1.71.0{u} libboost-iostreams1.67.0{u} libboost-iostreams1.71.0{u} libboost-locale1.67.0{u} libboost-locale1.71.0{u} libboost-regex1.67.0{u} libboost-system1.67.0{u}
  libboost-thread1.67.0{u} libboost-thread1.71.0{u} libboost1.74-dev{u} libbotan-2-15{u} libbotan-2-16{u} libbotan-2-17{u} libbotan-2-18{u} libbpf0{u} libbrlapi0.6{u} libbrlapi0.7{u}
  libcamel-1.2-62{u} libcamel-1.2-63{u} libcapstone3{u} libcbor0{u} libcdio18{u} libclass-accessor-perl{u} libclass-inspector-perl{u} libcmis-0.5-5v5{u} libcodec2-0.8.1{u}
  libcodec2-0.8.1:i386{u} libcodec2-0.9{u} libcodec2-0.9:i386{u} libcolorblind0{u} libcolord-gtk1{u} libcommandable-perl{u} libconvert-color-perl{u} libconvert-color-xterm-perl{u}
  libcpupower2{u} libcroco3{u} libcroco3:i386{u} libcrystalhd3:i386{u} libcupsimage2{u} libcwidget3v5{u} libdav1d4{u} libdav1d4:i386{u} libdav1d5{u} libdav1d5:i386{u}
  libdevel-globaldestruction-perl{u} libdevel-mat-dumper-perl{u} libdevel-mat-perl{u} libdigest-bubblebabble-perl{u} libdiscid0{u} libdleyna-core-1.0-3{u} libdns-export1104{u}
  libdns-export1107{u} libdns-export1109{u} libdns-export1110{u} libdns1104{u} libdns1107{u} libdns1110{u} libdrm-dev{u} libdvdread4{u} libdvdread7{u} libebackend-1.2-10{u} libebook-1.2-20{u}
  libebook-contacts-1.2-2{u} libebook-contacts-1.2-3{u} libecal-1.2-19{u} libecal-2.0-1{u} libedata-book-1.2-26{u} libedata-cal-2.0-1{u} libedataserver-1.2-23{u} libedataserver-1.2-24{u}
  libedataserver-1.2-25{u} libedataserver-1.2-26{u} libedataserverui-1.2-2{u} libedataserverui-1.2-3{u} libegl-dev{u} libegl1-mesa{u} libemail-valid-perl{u} libept1.5.0{u} libevent-2.0-5{u}
  libevent-2.1-6{u} libevent-core-2.1-6{u} libevent-pthreads-2.1-6{u} libevent-pthreads-2.1-7{u} libexecline2.5{u} libexecline2.6{u} libexecline2.7{u} libexecline2.8{u} libexecline2.9{u}
  libexporter-tiny-perl{u} libextutils-pkgconfig-perl{u} libfeature-compat-try-perl{u} libffi5{u} libffi7{u} libffi7:i386{u} libfile-sharedir-perl{u} libflac8{u} libflac8:i386{u}
  libfluidsynth1{u} libfluidsynth2{u} libfmt8{u} libfreerdp-client2-2{u} libfuture-perl{u} libfwupdplugin1{u} libfwupdplugin7{u} libgav1-0{u} libgdk-pixbuf-xlib-2.0-0:i386{u}
  libgdk-pixbuf2.0-0:i386{u} libgdl-3-5{u} libgdl-3-common{u} libgepub-0.6-0{u} libgfbgraph-0.2-0{u} libgit2-1.1{u} libgit2-1.3{u} libgit2-27{u} libgit2-28{u} libgl-dev{u} libgl1-mesa-dev{u}
  libglade2-0{u} libgles-dev{u} libgles1{u} libglew2.1{u} libglu1-mesa-dev{u} libglvnd-core-dev{u} libglvnd-dev{u} libglx-dev{u} libgnome-bluetooth13{u} libgnome-mag2{u} libgnome-todo{u}
  libgnomecanvas2-0{u} libgnomecanvas2-common{u} libgnomeui-0{u} libgnomeui-common{u} libgoogle-perftools4{u} libgovirt-common{u} libgovirt2{u} libgs9-common{u} libgsoap-2.8.104{u}
  libgsoap-2.8.75{u} libgsoap-2.8.91{u} libgspell-1-1{u} libgssdp-1.0-3{u} libgtkmm-2.4-1v5{u} libgtksourceview-3.0-1{u} libgtksourceview-3.0-common{u} libgtkspell3-3-0{u} libgupnp-1.0-4{u}
  libgupnp-1.2-0{u} libgutenprint-common{u} libgutenprint9{u} libgweather-3-15{u} libhandy-0.0-0{u} libhawtjni-runtime-java{u} libheap-perl{u} libhogweed4:i386{u} libhogweed5{u}
  libhogweed5:i386{u} libhttp-parser2.1{u} libhttp-parser2.8{u} libhttp-server-simple-perl{u} libhunspell-1.3-0{u} libical1a{u} libicu63:i386{u} libicu67:i386{u} libicu71{u} libicu71:i386{u}
  libidl-2-0{u} libidn11{u} libigdgmm11{u} libigdgmm11:i386{u} libigdgmm5{u} libigdgmm5:i386{u} libigdgmm9{u} libigdgmm9:i386{u} libilmbase23{u} libilmbase24{u} libilmbase25{u}
  libindicator3-7{u} libio-async-loop-epoll-perl{u} libio-async-perl{u} libio-prompt-tiny-perl{u} libio-pty-perl{u} libip4tc0{u} libip6tc0{u} libipc-run-perl{u} libiptc0{u}
  libisc-export1100{u} libisc-export1104{u} libisc-export1105{u} libisc1100{u} libisc1104{u} libisc1105{u} libisccc161{u} libisccfg163{u} libisl21{u} libisl22{u} libjansi-native-java{u}
  libjim0.77{u} libjim0.79{u} libjs-jquery-ui{u} libjs-sizzle{u} libjson-c4{u} libjson-perl{u} libjsoncpp1{u} libjsoncpp24{u} libjte1{u} libkeybinder-3.0-0{u} liblbfgsb0{u} libldap-2.4-2{u}
  liblerc3{u} liblerc3:i386{u} liblinear3{u} liblinux-epoll-perl{u} liblist-moreutils-perl{u} liblist-moreutils-xs-perl{u} libllvm10{u} libllvm10:i386{u} libllvm11{u} libllvm11:i386{u}
  libllvm12{u} libllvm12:i386{u} libllvm13{u} libllvm13:i386{u} libllvm14{u} libllvm14:i386{u} libllvm7{u} libllvm7:i386{u} libllvm8{u} libllvm8:i386{u} libllvm9{u} libllvm9:i386{u}
  liblouis17{u} liblouis19{u} liblouisutdml8{u} liblvm2app2.2{u} liblwres161{u} liblzf1{u} libmalcontent-ui-0-0{u} libmbedcrypto3{u} libmbedtls12{u} libmbedx509-0{u} libmetrics-any-perl{u}
  libmms0{u} libmodule-pluggable-perl{u} libmozjs-60-0{u} libmozjs-68-0{u} libmozjs-78-0{u} libmozjs-91-0{u} libmozjs24d{u} libmusicbrainz5-2{u} libmusicbrainz5cc2v5{u} libmutter-10-0{u}
  libmypaint-1.3-0{u} libmysofa0{u} libnautilus-extension1a{u} libneon27-gnutls{u} libnet-dns-perl{u} libnet-dns-sec-perl{u} libnet-ip-perl{u} libnetcf1{u} libnetpbm10{u} libnettle6:i386{u}
  libnettle7{u} libnettle7:i386{u} libnfs12{u} libnftables0{u} libntfs-3g88{u} libntfs-3g883{u} libofa0{u} libopenaptx0{u} libopenblas-dev{u} libopenblas-pthread-dev{u} libopenblas0{u}
  libopenexr23{u} libopenexr24{u} libopenexr25{u} libopengl-dev{u} libopenh264-6{u} libopts25{u} liborbit2{u} liborcus-0.14-0{u} liborcus-0.15-0{u} liborcus-0.16-0{u} liborcus-parser-0.15-0{u}
  liborcus-parser-0.16-0{u} libpango-perl{u} libpangox-1.0-0{u} libparse-debianchangelog-perl{u} libpciaccess-dev{u} libpcre3:i386{u} libperl5.28{u} libperl5.30{u} libperl5.32{u}
  libperl5.34{u} libpgm-5.2-0{u} libphodav-2.0-0{u} libphodav-2.0-common{u} libpipewire-0.2-1{u} libpkgconf3{u} libplacebo192{u} libpoppler102{u} libpoppler118{u} libpoppler82{u}
  libpoppler95{u} libpostproc55{u} libprocps7{u} libprocps8{u} libprotobuf17{u} libprotobuf22{u} libpthread-stubs0-dev{u} libpython2.7{u} libpython3-all-dev{u} libpython3.10{u}
  libpython3.10-dev{u} libpython3.7{u} libpython3.7-minimal{u} libpython3.7-stdlib{u} libpython3.8{u} libpython3.8-minimal{u} libpython3.8-stdlib{u} libpython3.9{u} libpython3.9-dev{u}
  libpython3.9-minimal{u} libpython3.9-stdlib{u} libqhull-r8.0{u} libqpdf21{u} libqpdf26{u} libqpdf28{u} libqrcodegencpp1{u} libqt4-declarative{u} libqt4-designer{u} libqt4-dev-bin{u}
  libqt4-help{u} libqt4-network{u} libqt4-qt3support{u} libqt4-script{u} libqt4-scripttools{u} libqt4-sql{u} libqt4-sql-mysql{u} libqt4-svg{u} libqt4-test{u} libqt4-xml{u}
  libqt4-xmlpatterns{u} libqtdbus4{u} libquazip5-1{u} libraw19{u} libre2-5{u} libre2-6{u} libre2-7{u} libre2-8{u} libref-util-perl{u} libref-util-xs-perl{u} libruby2.5{u}
  librygel-core-2.0-1{u} librygel-core-2.6-2{u} librygel-db-2.6-2{u} librygel-renderer-2.6-2{u} librygel-renderer-gst-2.6-2{u} librygel-server-2.6-2{u} libs6-2.10{u} libs6-2.11{u} libs6-2.8{u}
  libs6-2.9{u} libsane{u} libsemanage1{u} libsereal-perl{u} libsisu-guice-java{u} libsisu-ioc-java{u} libskarnet2.10{u} libskarnet2.11{u} libskarnet2.12{u} libskarnet2.7{u} libskarnet2.8{u}
  libskarnet2.9{u} libsnapd-glib1{u} libsnmp30{u} libsnmp35{u} libsrt1{u} libsrt1.4-gnutls{u} libssl1.0.0:i386{u} libssl1.1:i386{u} libstdc++-10-dev{u} libstdc++-11-dev{u} libstdc++-8-dev{u}
  libstdc++-9-dev{u} libstring-tagged-perl{u} libstring-tagged-terminal-perl{u} libstruct-dumb-perl{u} libsvtav1enc0{u} libsvtav1enc0:i386{u} libswresample3:i386{u} libswscale5{u}
  libsyntax-keyword-match-perl{u} libtagc0{u} libtagsoup-java{u} libtcmalloc-minimal4{u} libtepl-4-0{u} libtepl-5-0{u} libtest-fatal-perl{u} libtest-metrics-any-perl{u}
  libtest-refcount-perl{u} libtext-levenshtein-perl{u} libtracker-control-2.0-0{u} libtracker-miner-2.0-0{u} libtracker-sparql-2.0-0{u} libtype-tiny-perl{u} libtype-tiny-xs-perl{u}
  liburing1{u} libusbmuxd4{u} libusrsctp1{u} libvirglrenderer0{u} libvirglrenderer1{u} libvncserver1{u} libvpx5:i386{u} libvpx6{u} libvpx6:i386{u} libvulkan1:i386{u} libwavpack1:i386{u}
  libwayland-client0:i386{u} libwebkit2gtk-4.0-37-gtk2{u} libwebkitgtk-3.0-0{u} libwebp6:i386{u} libwmf0.2-7{u} libwrap0:i386{u} libwxbase3.0-0v5{u} libwxgtk3.0-0v5{u} libwxgtk3.0-gtk3-0v5{u}
  libx11-dev{u} libx11-xcb-dev{u} libx264-155{u} libx264-155:i386{u} libx264-159{u} libx264-159:i386{u} libx264-160{u} libx264-160:i386{u} libx264-163{u} libx264-163:i386{u} libx265-165{u}
  libx265-165:i386{u} libx265-176{u} libx265-176:i386{u} libx265-179{u} libx265-179:i386{u} libx265-192{u} libx265-192:i386{u} libxau-dev{u} libxcb-dri2-0-dev{u} libxcb-dri3-dev{u}
  libxcb-glx0-dev{u} libxcb-present-dev{u} libxcb-randr0:i386{u} libxcb-randr0-dev{u} libxcb-render0-dev{u} libxcb-shape0-dev{u} libxcb-sync-dev{u} libxcb-util0{u} libxcb-xf86dri0{u}
  libxcb-xfixes0-dev{u} libxcb1-dev{u} libxdamage-dev{u} libxdamage1:i386{u} libxdmcp-dev{u} libxenmisc4.11{u} libxenmisc4.14{u} libxenmisc4.16{u} libxenstore3.0{u} libxext-dev{u}
  libxfixes-dev{u} libxi6:i386{u} libxml-simple-perl{u} libxml-writer-perl{u} libxmlb1{u} libxshmfence-dev{u} libxsimd-dev{u} libxss1:i386{u} libxtst6:i386{u} libxv1:i386{u} libxxf86vm-dev{u}
  libykpers-1-1{u} libyubikey-udev{u} libyubikey0{u} libzapojit-0.0-0{u} libzxingcore1{u} lightning{u} linux-compiler-gcc-8-x86{u} linux-compiler-gcc-9-x86{u} menu{u} mesa-common-dev{u}
  mesa-vulkan-drivers:i386{u} mousetweaks{u} ncal{u} node-jquery{u} perl-modules-5.28{u} perl-modules-5.30{u} perl-modules-5.32{u} perl-modules-5.34{u} pigz{u} pkg-config{u} pkgconf{u}
  pkgconf-bin{u} polari{u} printer-driver-gutenprint{u} python-apt{u} python-cairo{u} python-certifi{u} python-cffi-backend{u} python-crypto{u} python-enum34{u} python-gobject-2{u}
  python-idna{u} python-lxml{u} python-markupsafe{u} python-matplotlib-data{u} python-numpy{u} python-pkg-resources{u} python-setuptools{u} python-six{u} python3-all{u} python3-all-dev{u}
  python3-appdirs{u} python3-asn1crypto{u} python3-attr{u} python3-beniget{u} python3-contourpy{u} python3-cycler{u} python3-dateutil{u} python3-decorator{u} python3-ecdsa{u}
  python3-fonttools{u} python3-fs{u} python3-gast{u} python3-gst-1.0{u} python3-kiwisolver{u} python3-lz4{u} python3-matplotlib{u} python3-mpmath{u} python3-pbr{u} python3-ply{u}
  python3-pycryptodome{u} python3-pyparsing{u} python3-pythran{u} python3-scipy{u} python3-sip{u} python3-sympy{u} python3-tz{u} python3-ufolib2{u} python3-unicodedata2{u} python3.10-dev{u}
  python3.7{u} python3.7-minimal{u} python3.8{u} python3.8-minimal{u} python3.9{u} python3.9-dev{u} python3.9-minimal{u} qdbus{u} qpdf{u} qt4-linguist-tools{u} qt4-qmake{u} ruby2.7{u}
  ruby3.0{u} s6{u} scour{u} sntp{u} sound-juicer{u} sse3-support{u} telnet{u} transfig{u} unoconv{u} usbutils{u} whois{u} x11proto-core-dev{u} x11proto-damage-dev{u} x11proto-dev{u}
  x11proto-fixes-dev{u} x11proto-xext-dev{u} x11proto-xf86vidmode-dev{u} xorg-sgml-doctools{u} xtrans-dev{u}
0 paquets mis à jour, 0 nouvellement installés, 657 à enlever et 0 non mis à jour.
 



Houlà ... on ne touche pas wink

apt remove --purge linux-image-6.0.0-6-amd64


OK, mais il m'a également supprimé linux-image-amd64

apr update


Atteint :1 http://ftp.fr.debian.org/debian testing InRelease
Atteint :2 http://ftp.fr.debian.org/debian sid InRelease
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait      
Tous les paquets sont à jour.



apt upgrade


0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.



apt install linux-image-amd64


Les paquets supplémentaires suivants seront installés :
  linux-image-6.0.0-6-amd64
Paquets suggérés :
  linux-doc-6.0 debian-kernel-handbook
Les NOUVEAUX paquets suivants seront installés :
  linux-image-6.0.0-6-amd64 linux-image-amd64
0 mis à jour, 2 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 0 o/71,5 Mo dans les archives.
Après cette opération, 478 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Récupération des rapports de bogue… Fait
Analyse des informations Trouvé/Corrigé… Fait
Sélection du paquet linux-image-6.0.0-6-amd64 précédemment désélectionné.
(Lecture de la base de données... 286590 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../linux-image-6.0.0-6-amd64_6.0.12-1_amd64.deb ...
Dépaquetage de linux-image-6.0.0-6-amd64 (6.0.12-1) ...
Sélection du paquet linux-image-amd64 précédemment désélectionné.
Préparation du dépaquetage de .../linux-image-amd64_6.0.12-1_amd64.deb ...
Dépaquetage de linux-image-amd64 (6.0.12-1) ...
Paramétrage de linux-image-6.0.0-6-amd64 (6.0.12-1) ...
I: /vmlinuz.old is now a symlink to boot/vmlinuz-5.19.0-2-amd64
I: /initrd.img.old is now a symlink to boot/initrd.img-5.19.0-2-amd64
I: /vmlinuz is now a symlink to boot/vmlinuz-6.0.0-6-amd64
I: /initrd.img is now a symlink to boot/initrd.img-6.0.0-6-amd64
/etc/kernel/postinst.d/dkms:
dkms: running auto installation service for kernel 6.0.0-6-amd64:.
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-6.0.0-6-amd64
I: The initramfs will attempt to resume from /dev/sda5
I: (UUID=ee0c9ffd-1c24-4445-8011-29a5ebb8d8bd)
I: Set the RESUME variable to override this.
/etc/kernel/postinst.d/zz-update-grub:
Generating grub configuration file ...
Found background image: /usr/share/images/desktop-base/desktop-grub.png
Found linux image: /boot/vmlinuz-6.0.0-6-amd64
Found initrd image: /boot/initrd.img-6.0.0-6-amd64
Found linux image: /boot/vmlinuz-5.19.0-2-amd64
Found initrd image: /boot/initrd.img-5.19.0-2-amd64
Found linux image: /boot/vmlinuz-5.18.0-1-amd64
Found initrd image: /boot/initrd.img-5.18.0-1-amd64
Warning: os-prober will be executed to detect other bootable partitions.
Its output will be used to detect bootable binaries on them and create new boot entries.
Found Windows 7 on /dev/sda1
Found Debian GNU/Linux bookworm/sid on /dev/sda14
Found Windows Recovery Environment on /dev/sda2
Found Windows Recovery Environment on /dev/sda4
done
Paramétrage de linux-image-amd64 (6.0.12-1) ...



1 er reboot Kernel 6.0.6
Grub - début de boot -> écran noir et .....

2ème reboot Kernel 6.0.6

Kernel-6-06_t1-p1.jpg

Kernel-6-06_t1-p2.jpg

3ème reboot Kernel 5.19

Kernel-5-19.jpg
Puis j'arrive à GDM3 - Machine Ok

Redémarrage en Kernel 6.0.6

Kernel-6-06_t2.jpg

Puis encore quelques essais OK sur Kernel 5-19 et 5.18 et KO 6.0.6

Donc je dirai qu'il y a eu régression car maintenant je ne sais plus booter sur le 6.0.6 même après un redémarrage du  5-19


Dominique

Hors ligne

#19 08-01-2023 19:11:12

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : SID ne boot plus après passage au kernel 6.0

ceci il faut le faire


aptitude purge '~c'
 



ps: équivalent a un "autoremove --purge"
installer ce paquet


apt install --reinstall linux-headers-amd64
 



le souci doit être ici


I: /initrd.img is now a symlink to boot/initrd.img-6.0.0-6-amd64
/etc/kernel/postinst.d/dkms:
dkms: running auto installation service for kernel 6.0.0-6-amd64:.
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-6.0.0-6-amd64
I: The initramfs will attempt to resume from /dev/sda5
I: (UUID=ee0c9ffd-1c24-4445-8011-29a5ebb8d8bd)
I: Set the RESUME variable to override this.
/etc/kernel/postinst.d/zz-update-grub:
 



avec "dkms"

regarde si ces paquets installés


apt policy firmware-misc-nonfree firmware-amd-graphics
 



Tu est sans secure-boot et en EFI sur le disque ?

Dernière modification par robert2a (10-01-2023 09:31:49)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD 5700X ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#20 08-01-2023 19:22:53

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : SID ne boot plus après passage au kernel 6.0

gnome-box toujours installé ?
pour retrouver une sid en état va falloir nettoyer , le noyau n'a pas de souci , il y a  un nouveau noyau dans sid "6.1.0.x-x
on peu l'installer , le résultat sera le même
le mode maintenance fonctionne sur le 6 , sans aller jusqu'au bureau ? (entrer le mdp root )


dmesg | grep -i secure
 


pour moi il est désactivé


dmesg | grep -i secure
[    0.000000] secureboot: Secure boot disabled
[    0.526880] Loaded X.509 cert 'Debian Secure Boot CA: 6ccece7e4c6c0d1f6149f3dd27dfcc5cbb419ea1'
[    0.526894] Loaded X.509 cert 'Debian Secure Boot Signer 2022 - linux: 14011249c2675ea8e5148542202005810584b25f'
[    5.233554] amdgpu 0000:08:00.0: amdgpu: SECUREDISPLAY: securedisplay ta ucode is not available
 



réfléchit a ce que tu a pu installler depuis que le noyau 6 ne fonctionne plus

ps:sur les photos on voit rien de concret .
une commande a faire avec le noyau 5.19 (erreurs)


journalctl -b -r -p err
 


ou en mode maintenance du 6 si cela fonctionne
cela donnera peut être des informations

Dernière modification par robert2a (08-01-2023 19:37:15)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD 5700X ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#21 08-01-2023 20:04:34

nouls
Membre
Lieu : Belgium
Distrib. : Debian bookworm/sid
Noyau : Linux 6.1.0-1-amd64
(G)UI : Gnome 43.1 - Wayland
Inscription : 06-01-2023

Re : SID ne boot plus après passage au kernel 6.0

re,

apt policy firmware-misc-nonfree firmware-amd-graphics


firmware-misc-nonfree:
  Installé : 20221214-3
  Candidat : 20221214-3
 Table de version :
 *** 20221214-3 900
        900 http://ftp.fr.debian.org/debian testing/non-free amd64 Packages
        900 http://ftp.fr.debian.org/debian testing/non-free i386 Packages
        900 http://ftp.fr.debian.org/debian sid/non-free amd64 Packages
        900 http://ftp.fr.debian.org/debian sid/non-free i386 Packages
        100 /var/lib/dpkg/status
firmware-amd-graphics:
  Installé : 20221214-3
  Candidat : 20221214-3
 Table de version :
 *** 20221214-3 900
        900 http://ftp.fr.debian.org/debian testing/non-free amd64 Packages
        900 http://ftp.fr.debian.org/debian testing/non-free i386 Packages
        900 http://ftp.fr.debian.org/debian sid/non-free amd64 Packages
        900 http://ftp.fr.debian.org/debian sid/non-free i386 Packages
        100 /var/lib/dpkg/status
 



gnome-box toujours installé ? -> Oui, je vais le désinstaller dans la soirée.

apt policy gnome-boxes


gnome-boxes:
  Installé : 43.0-1
  Candidat : 43.0-1
 Table de version :
 *** 43.0-1 900
        900 http://ftp.fr.debian.org/debian testing/main amd64 Packages
        900 http://ftp.fr.debian.org/debian sid/main amd64 Packages
        100 /var/lib/dpkg/status
 




Qu'appels-tu le mode maintenance ? -> je n'ai pas essayé aujourd'hui mais dans le menu grub les 3 entré du noyau 6.0.6 me donnait le même résultat (mode normal, sivinit et rescue mode)

dmesg | grep -i secure


[    0.955592] Loaded X.509 cert 'Debian Secure Boot CA: 6ccece7e4c6c0d1f6149f3dd27dfcc5cbb419ea1'
[    0.955624] Loaded X.509 cert 'Debian Secure Boot Signer 2022 - linux: 14011249c2675ea8e5148542202005810584b25f'
[   12.689045] CIFS: No dialect specified on mount. Default has changed to a more secure dialect, SMB2.1 or later (e.g. SMB3.1.1), from CIFS (SMB1). To use the less secure SMB1 dialect to access old servers which do not support SMB3.1.1 (or even SMB3 or SMB2.1) specify vers=1.0 on mount.
 




réfléchit a ce que tu a pu installler depuis que le noyau 6 ne fonctionne plus

ps:sur les photos on voit rien de concret .
une commande a faire avec le noyau 5.19 (erreurs)



Je ne vois pas ce que j'ai pu installer récemment pour info le noyau 6.0 n'a jamais fonctionné du premier coup (sauf à l'aide du reboot après un démarrage sur 5.19) j'ai rencontré le souci dès la première mise à jour vers le kernel 6.0 et je me suis retrouvé dans la 'muise' le jour ou l'update m'a purger mon dernier noyau 5

Oui les photos, c'était juste pour que tu puisses visualiser ce que je vois à l'écran qu'en cela démarre pas correctement.

journalctl -b -r -p err


jan 08 17:18:54 pavilion0 kernel: debugfs: File 'radeon_ring_uvd' in directory '0' already present!
jan 08 17:18:54 pavilion0 kernel: debugfs: File 'radeon_ring_dma1' in directory '0' already present!
jan 08 17:18:54 pavilion0 kernel: debugfs: File 'radeon_ring_gfx' in directory '0' already present!
jan 08 17:18:38 pavilion0 kernel: debugfs: File 'radeon_ring_uvd' in directory '0' already present!
jan 08 17:18:38 pavilion0 kernel: debugfs: File 'radeon_ring_dma1' in directory '0' already present!
jan 08 17:18:38 pavilion0 kernel: debugfs: File 'radeon_ring_gfx' in directory '0' already present!
jan 08 17:18:16 pavilion0 gdm-launch-environment][1552]: GLib-GObject: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
jan 08 17:18:08 pavilion0 kernel: debugfs: File 'radeon_ring_uvd' in directory '0' already present!
jan 08 17:18:08 pavilion0 kernel: debugfs: File 'radeon_ring_dma1' in directory '0' already present!
jan 08 17:18:08 pavilion0 kernel: debugfs: File 'radeon_ring_gfx' in directory '0' already present!
jan 08 17:18:07 pavilion0 systemd[2170]: Failed to start Application launched by gnome-session-binary.
jan 08 17:18:07 pavilion0 systemd[2170]: Failed to start Application launched by gnome-session-binary.
jan 08 17:18:07 pavilion0 systemd[2170]: Failed to start Application launched by gnome-session-binary.
jan 08 17:18:07 pavilion0 pipewire[2201]: mod.x11-bell: XOpenDisplay() failed
jan 08 17:18:06 pavilion0 gdm-password][2160]: gkr-pam: unable to locate daemon control file
jan 08 17:17:35 pavilion0 pipewire[1617]: mod.x11-bell: XOpenDisplay() failed
jan 08 17:17:35 pavilion0 kernel: debugfs: File 'radeon_ring_uvd' in directory '0' already present!
jan 08 17:17:35 pavilion0 kernel: debugfs: File 'radeon_ring_dma1' in directory '0' already present!
jan 08 17:17:35 pavilion0 kernel: debugfs: File 'radeon_ring_gfx' in directory '0' already present!
jan 08 17:17:34 pavilion0 ntpd[1286]: statistics directory /var/log/ntpsec/ does not exist or is unwriteable, error No such file or directory
jan 08 17:17:34 pavilion0 ntpd[1286]: IO: unable to create socket on eth0 (7) for fd2d:803:f427:0:2e27:d7ff:feb2:69b7#123
jan 08 17:17:34 pavilion0 ntpd[1286]: IO: bind(23) AF_INET6 fd2d:803:f427:0:2e27:d7ff:feb2:69b7#123 flags 0x1 failed: Cannot assign requested address
jan 08 17:17:34 pavilion0 ntpd[1286]: CONFIG: restrict nopeer ignored
jan 08 17:17:34 pavilion0 ntpd[1225]: statistics directory /var/log/ntpsec/ does not exist or is unwriteable, error No such file or directory
jan 08 17:17:34 pavilion0 ntpd[1225]: IO: unable to create socket on eth0 (7) for fd2d:803:f427:0:2e27:d7ff:feb2:69b7#123
jan 08 17:17:34 pavilion0 ntpd[1225]: IO: bind(22) AF_INET6 fd2d:803:f427:0:2e27:d7ff:feb2:69b7#123 flags 0x1 failed: Cannot assign requested address
jan 08 17:17:34 pavilion0 ntpd[1225]: IO: unable to create socket on eth0 (6) for 2a02:a03f:c5de:8100:2e27:d7ff:feb2:69b7#123
jan 08 17:17:34 pavilion0 ntpd[1225]: IO: bind(22) AF_INET6 2a02:a03f:c5de:8100:2e27:d7ff:feb2:69b7#123 flags 0x1 failed: Cannot assign requested address
jan 08 17:17:34 pavilion0 ntpd[1225]: CONFIG: restrict nopeer ignored
jan 08 17:17:34 pavilion0 nm-openvpn[1030]: Unable to retain capabilities
jan 08 17:17:34 pavilion0 nm-openvpn[1030]: NOTE: previous error likely due to missing capability CAP_SETPCAP.
jan 08 17:17:34 pavilion0 nm-openvpn[1030]: capng_change_id() failed applying capabilities: Operation not permitted (errno=1)
jan 08 17:17:28 pavilion0 bluetoothd[739]: Failed to set mode: Failed (0x03)
jan 08 17:17:28 pavilion0 bluetoothd[739]: sap-server: Operation not permitted (1)
jan 08 17:17:28 pavilion0 bluetoothd[739]: profiles/sap/server.c:sap_server_register() Sap driver initialization failed.
jan 08 17:17:27 pavilion0 ntpd[869]: statistics directory /var/log/ntpsec/ does not exist or is unwriteable, error No such file or directory
jan 08 17:17:27 pavilion0 ntpd[869]: CONFIG: restrict nopeer ignored
jan 08 17:17:27 pavilion0 bluetoothd[739]: src/plugin.c:plugin_init() Failed to init bap plugin
jan 08 17:17:27 pavilion0 bluetoothd[739]: src/plugin.c:plugin_init() Failed to init mcp plugin
jan 08 17:17:27 pavilion0 bluetoothd[739]: src/plugin.c:plugin_init() Failed to init vcp plugin
jan 08 17:17:27 pavilion0 avahi-daemon[754]: chroot.c: open() failed: No such file or directory
jan 08 17:17:26 pavilion0 blkmapd[719]: open pipe file /run/rpc_pipefs/nfs/blocklayout failed: No such file or directory
jan 08 17:17:26 pavilion0 kernel: Bluetooth: hci0: unexpected event for opcode 0x0000
jan 08 17:17:25 pavilion0 systemd-udevd[359]: could not read from '/sys/module/pcc_cpufreq/initstate': No such device
jan 08 17:17:25 pavilion0 systemd-udevd[355]: event_source: Failed to get device name: No such file or directory
jan 08 17:17:25 pavilion0 systemd-udevd[348]: /etc/udev/rules.d/S99-2000S1.rules:26: GOTO="libsane_rules_end" has no matching label, ignoring
jan 08 17:17:24 pavilion0 systemd-udevd[348]: /etc/udev/rules.d/40-libsane.rules:26: GOTO="libsane_rules_end" has no matching label, ignoring
 



P.S. Les headers ne sont pas installés ... cela vaut la peine de les mettre ?

Dernière modification par nouls (08-01-2023 20:20:56)


Dominique

Hors ligne

#22 08-01-2023 20:23:50

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : SID ne boot plus après passage au kernel 6.0

le rescue mode quand les lignes ne défilent plus tu entre ton MDP root et tu est en console pure en root (sinon ctrl+d (ou d )tu va jusqu'au bureau de mémoire)

oui installe les headers mais avec le méta-paquet linux-headers-amd64 (comme image)
driver nonfree , virtualisation  etc .... cela ne fonctionne pas sans

tu a samba (le serveur) aussi installer , avec un souci de version

[   12.689045] CIFS: No dialect specified on mount. Default has changed to a more secure dialect, SMB2.1 or later (e.g. SMB3.1.1), from CIFS (SMB1). To use the less secure SMB1 dialect to access old servers which do not support SMB3.1.1 (or even SMB3 or SMB2.1) specify vers=1.0 on mount.



pour le secure-boot ton retour est incomplet (pas noter "disable" et pas de clés windows , juste debian )
ps: a priori que virtualbox a besoin des headers du noyau  =>  https://debian-facile.org/doc:autres:vm:gnomebox

le serveur de temps ntpd est mal configuré aussi (systèmd garde ta machine a lheure , plus besoin de ntpd a moins que tu distribue l'heure sur ton réseau local )
debian n'a plus besoin de ce paquet

tu utilise openvpn ?  (je vois erreur sur  nm openvpn sur le retour des erreurs )

remarque: tu est le premier qui a ce souci sur ce noyau 6 , et pourtant du monde ici en sid ou testing .

Dernière modification par robert2a (10-01-2023 09:36:05)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD 5700X ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#23 08-01-2023 21:33:34

nouls
Membre
Lieu : Belgium
Distrib. : Debian bookworm/sid
Noyau : Linux 6.1.0-1-amd64
(G)UI : Gnome 43.1 - Wayland
Inscription : 06-01-2023

Re : SID ne boot plus après passage au kernel 6.0

re,

le rescue mode quand les lignes ne défilent plus tu entre ton MDP root et tu est en console pure en root (sinon ctrl+d (ou d )tu va jusqu'au bureau de mémoire)



Ok, je ne connaissais pas ou j'avais oublié, en rescue mode je pensais au moins avoir un prompt ou qu'il me demande le pwd

J'ai désinstallé gnome-boxes
J'ai installé les linux-headers-adm64

puis reboot pour tester le rescue mode
Cela fonctionne avec le Kernel 5.19
reboot en Kenel 6.06 en rescue mode
j'ai le même écran que sur 5.19, mais mon clavier semble inactif .... rien de se passe

Reboot en normal Kernel 6.06 et démarrage normal big_smile
Par contre je ne sais quoi penser .. coup de chance ou ...

pour ce qui est de

dmesg | grep -i secure


root@pavilion0:/home/nouls# dmesg | grep -i secure
[    0.899891] Loaded X.509 cert 'Debian Secure Boot CA: 6ccece7e4c6c0d1f6149f3dd27dfcc5cbb419ea1'
[    0.899915] Loaded X.509 cert 'Debian Secure Boot Signer 2022 - linux: 14011249c2675ea8e5148542202005810584b25f'
[   13.252949] CIFS: No dialect specified on mount. Default has changed to a more secure dialect, SMB2.1 or later (e.g. SMB3.1.1), from CIFS (SMB1). To use the less secure SMB1 dialect to access old servers which do not support SMB3.1.1 (or even SMB3 or SMB2.1) specify vers=1.0 on mount.
 



Mon retour était complet , je n'ai rien de plus ...
Pour Samba, je regarderai plus tard

Oui pour Openvpn - je fais du vpn sur une machine distante

le serveur de temps ntpd est mal configuré aussi (systèmd garde ta machine a lheure , plus besoin de ntpd a moins que tu distribue l'heure sur ton réseau local )
debian n'a plus besoin de ce paquet


Je ne me souviens plus, cela fait des lustres que c'est configuré, mais à ma connaissance non ...

Dernière modification par nouls (08-01-2023 21:52:02)


Dominique

Hors ligne

#24 09-01-2023 09:20:31

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : SID ne boot plus après passage au kernel 6.0

Bonjour

Reboot en normal Kernel 6.06 et démarrage normal


bonne nouvelle

Par contre je ne sais quoi penser .. coup de chance ou ...


non le nettoyage commence a faire son effet
pour ntp une commande


apt policy ntp* openntpd
 


tu remove --purge ce qui est installé
pour ceci il faut le faire (si pas fait )


aptitude purge '~c'
 


paquet installés mais plus utilisé , certain très vieux ......
je prend un exemple chez moi (sur testing)


apt policy fuse
 



fuse:
  Installé : (aucun)
  Candidat : 2.9.9-6
 Table de version :
     2.9.9-6 500
        500 http://deb.debian.org/debian bookworm/main amd64 Packages
 


il a été remplacé par fuse3


apt policy fuse3
fuse3:
  Installé : 3.12.0-1
  Candidat : 3.12.0-1
 Table de version :
 *** 3.12.0-1 500
        500 http://deb.debian.org/debian bookworm/main amd64 Packages
        100 /var/lib/dpkg/status
 


alors plutôt que de les "rémove" un par un , utilise la commande que je t'ai donné
si tu vois que cela tien dans le temps , passe en résolu ta demande , et fais un autoclean


apt autoclean
 


sinon a partir du bureau de gnome fait le point sur des logiciels non debian installé et voit si encore utile de les conserver
vérifie que ce paquet est installé


apt policy apt-listbugs
 


ne garde que 2 noyaux (maxi 3 )
dans (et un "ls" )


cd /boot
 


et  dans


cd /usr/lib/modules
 


tu ne dois avoir que le 5.18 , 5.19 et 6.0
le 5.18 tu pourra le purger si tout va bien

Dernière modification par robert2a (10-01-2023 11:06:12)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD 5700X ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#25 09-01-2023 10:38:15

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : SID ne boot plus après passage au kernel 6.0

re,
un nouveau noyau dans sid , a ton prochain upgrade ou full-upgrade
=> https://tracker.debian.org/pkg/linux-signed-amd64

Dernière modification par robert2a (10-01-2023 11:07:37)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD 5700X ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

Pied de page des forums